Package com.independentsoft.graph

# Class StandardMapiPropertyTag

java.lang.Object
com.independentsoft.graph.StandardMapiPropertyTag

public class StandardMapiPropertyTag extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static MapiPropertyTag`
  `PR_7BIT_DISPLAY_NAME`
  `static MapiPropertyTag`
  `PR_AB_DEFAULT_DIR`
  `static MapiPropertyTag`
  `PR_AB_DEFAULT_PAB`
  `static MapiPropertyTag`
  `PR_AB_PROVIDER_ID`
  `static MapiPropertyTag`
  `PR_AB_PROVIDERS`
  `static MapiPropertyTag`
  `PR_AB_SEARCH_PATH`
  `static MapiPropertyTag`
  `PR_AB_SEARCH_PATH_UPDATE`
  `static MapiPropertyTag`
  `PR_ABSTRACT`
  `static MapiPropertyTag`
  `PR_ACCESS`
  `static MapiPropertyTag`
  `PR_ACCESS_LEVEL`
  `static MapiPropertyTag`
  `PR_ACCOUNT`
  `static MapiPropertyTag`
  `PR_ACKNOWLEDGEMENT_MODE`
  `static MapiPropertyTag`
  `PR_ACL_DATA`
  `static MapiPropertyTag`
  `PR_ACL_TABLE`
  `static MapiPropertyTag`
  `PR_ACTION`
  `static MapiPropertyTag`
  `PR_ACTION_DATE`
  `static MapiPropertyTag`
  `PR_ACTION_FLAG`
  `static MapiPropertyTag`
  `PR_ACTIVE_USER_ENTRYID`
  `static MapiPropertyTag`
  `PR_ADDRBOOK_FOR_LOCAL_SITE_ENTRYID`
  `static MapiPropertyTag`
  `PR_ADDRBOOK_MID`
  `static MapiPropertyTag`
  `PR_ADDRESS_BOOK_DISPLAY_NAME`
  `static MapiPropertyTag`
  `PR_ADDRESS_BOOK_ENTRYID`
  `static MapiPropertyTag`
  `PR_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_ADMIN_SECURITY_DESCRIPTOR`
  `static MapiPropertyTag`
  `PR_AGE_LIMIT`
  `static MapiPropertyTag`
  `PR_AGING_GRANULARITY`
  `static MapiPropertyTag`
  `PR_AGING_PERIOD`
  `static MapiPropertyTag`
  `PR_ALTERNATE_RECIPIENT`
  `static MapiPropertyTag`
  `PR_ALTERNATE_RECIPIENT_ALLOWED`
  `static MapiPropertyTag`
  `PR_ANR`
  `static MapiPropertyTag`
  `PR_ARRIVAL_TIME`
  `static MapiPropertyTag`
  `PR_ARTICLE_NUM_NEXT`
  `static MapiPropertyTag`
  `PR_ASSISTANT`
  `static MapiPropertyTag`
  `PR_ASSISTANT_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_ASSOC_CONTENT_COUNT`
  `static MapiPropertyTag`
  `PR_ASSOC_MESSAGE_SIZE`
  `static MapiPropertyTag`
  `PR_ASSOC_MESSAGE_SIZE_EXTENDED`
  `static MapiPropertyTag`
  `PR_ASSOC_MSG_W_ATTACH_COUNT`
  `static MapiPropertyTag`
  `PR_ASSOCIATED`
  `static MapiPropertyTag`
  `PR_ATTACH_ADDITIONAL_INFO`
  `static MapiPropertyTag`
  `PR_ATTACH_CONTENT_DISPOSITION`
  `static MapiPropertyTag`
  `PR_ATTACH_CONTENT_ID`
  `static MapiPropertyTag`
  `PR_ATTACH_CONTENT_LOCATION`
  `static MapiPropertyTag`
  `PR_ATTACH_DATA_BIN`
  `static MapiPropertyTag`
  `PR_ATTACH_DATA_OBJ`
  `static MapiPropertyTag`
  `PR_ATTACH_ENCODING`
  `static MapiPropertyTag`
  `PR_ATTACH_EXTENSION`
  `static MapiPropertyTag`
  `PR_ATTACH_EXTENSION_W`
  `static MapiPropertyTag`
  `PR_ATTACH_FILENAME`
  `static MapiPropertyTag`
  `PR_ATTACH_FILENAME_W`
  `static MapiPropertyTag`
  `PR_ATTACH_FLAGS`
  `static MapiPropertyTag`
  `PR_ATTACH_ID`
  `static MapiPropertyTag`
  `PR_ATTACH_LONG_FILENAME`
  `static MapiPropertyTag`
  `PR_ATTACH_LONG_FILENAME_W`
  `static MapiPropertyTag`
  `PR_ATTACH_LONG_PATHNAME`
  `static MapiPropertyTag`
  `PR_ATTACH_METHOD`
  `static MapiPropertyTag`
  `PR_ATTACH_MIME_TAG`
  `static MapiPropertyTag`
  `PR_ATTACH_NUM`
  `static MapiPropertyTag`
  `PR_ATTACH_ON_ASSOC_MSG_COUNT`
  `static MapiPropertyTag`
  `PR_ATTACH_ON_NORMAL_MSG_COUNT`
  `static MapiPropertyTag`
  `PR_ATTACH_PATHNAME`
  `static MapiPropertyTag`
  `PR_ATTACH_RENDERING`
  `static MapiPropertyTag`
  `PR_ATTACH_SIZE`
  `static MapiPropertyTag`
  `PR_ATTACH_TAG`
  `static MapiPropertyTag`
  `PR_ATTACH_TRANSPORT_NAME`
  `static MapiPropertyTag`
  `PR_ATTACH_VIRUS_SCAN_INFO`
  `static MapiPropertyTag`
  `PR_ATTACHMENT_CONTACTPHOTO`
  `static MapiPropertyTag`
  `PR_ATTACHMENT_FLAGS`
  `static MapiPropertyTag`
  `PR_ATTACHMENT_HIDDEN`
  `static MapiPropertyTag`
  `PR_ATTACHMENT_LINKID`
  `static MapiPropertyTag`
  `PR_ATTACHMENT_X400_PARAMETERS`
  `static MapiPropertyTag`
  `PR_ATTR_HIDDEN`
  `static MapiPropertyTag`
  `PR_ATTR_READONLY`
  `static MapiPropertyTag`
  `PR_ATTR_SYSTEM`
  `static MapiPropertyTag`
  `PR_AUTHORIZING_USERS`
  `static MapiPropertyTag`
  `PR_AUTO_ADD_NEW_SUBS`
  `static MapiPropertyTag`
  `PR_AUTO_FORWARD_COMMENT`
  `static MapiPropertyTag`
  `PR_AUTO_FORWARDED`
  `static MapiPropertyTag`
  `PR_AUTO_RESET`
  `static MapiPropertyTag`
  `PR_AUTO_RESPONSE_SUPPRESS`
  `static MapiPropertyTag`
  `PR_BEEPER_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_BILATERAL_INFO`
  `static MapiPropertyTag`
  `PR_BIRTHDAY`
  `static MapiPropertyTag`
  `PR_BODY`
  `static MapiPropertyTag`
  `PR_BODY_CRC`
  `static MapiPropertyTag`
  `PR_BUSINESS_ADDRESS_CITY`
  `static MapiPropertyTag`
  `PR_BUSINESS_ADDRESS_COUNTRY`
  `static MapiPropertyTag`
  `PR_BUSINESS_ADDRESS_POST_OFFICE_BOX`
  `static MapiPropertyTag`
  `PR_BUSINESS_ADDRESS_POSTAL_CODE`
  `static MapiPropertyTag`
  `PR_BUSINESS_ADDRESS_STATE_OR_PROVINCE`
  `static MapiPropertyTag`
  `PR_BUSINESS_ADDRESS_STREET`
  `static MapiPropertyTag`
  `PR_BUSINESS_FAX_NUMBER`
  `static MapiPropertyTag`
  `PR_BUSINESS_HOME_PAGE`
  `static MapiPropertyTag`
  `PR_BUSINESS_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_BUSINESS2_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_CACHED_COLUMN_COUNT`
  `static MapiPropertyTag`
  `PR_CAL_END_TIME`
  `static MapiPropertyTag`
  `PR_CAL_RECURRING_ID`
  `static MapiPropertyTag`
  `PR_CAL_REMINDER_NEXT_TIME`
  `static MapiPropertyTag`
  `PR_CAL_START_TIME`
  `static MapiPropertyTag`
  `PR_CALLBACK_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_CAR_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_CATEG_COUNT`
  `static MapiPropertyTag`
  `PR_CATEG_ID`
  `static MapiPropertyTag`
  `PR_CDO_EXPANSION_INDEX`
  `static MapiPropertyTag`
  `PR_CELLULAR_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_CHANGE_ADVISOR`
  `static MapiPropertyTag`
  `PR_CHANGE_KEY`
  `static MapiPropertyTag`
  `PR_CHANGE_NOTIFICATION_GUID`
  `static MapiPropertyTag`
  `PR_CHECK_IN_COMMENT`
  `static MapiPropertyTag`
  `PR_CHECK_IN_TIME`
  `static MapiPropertyTag`
  `PR_CHILDRENS_NAMES`
  `static MapiPropertyTag`
  `PR_CLIENT_ACTIONS`
  `static MapiPropertyTag`
  `PR_CLIENT_SUBMIT_TIME`
  `static MapiPropertyTag`
  `PR_CN_EXPORT`
  `static MapiPropertyTag`
  `PR_CN_MV_EXPORT`
  `static MapiPropertyTag`
  `PR_CODE_PAGE_ID`
  `static MapiPropertyTag`
  `PR_COLLECTOR`
  `static MapiPropertyTag`
  `PR_COMMENT`
  `static MapiPropertyTag`
  `PR_COMMON_VIEWS_ENTRYID`
  `static MapiPropertyTag`
  `PR_COMPANY_MAIN_PHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_COMPANY_NAME`
  `static MapiPropertyTag`
  `PR_COMPUTER_NETWORK_NAME`
  `static MapiPropertyTag`
  `PR_CONFLICT_ENTRYID`
  `static MapiPropertyTag`
  `PR_CONFLICT_MSG_KEY`
  `static MapiPropertyTag`
  `PR_CONNECTION_MODULUS`
  `static MapiPropertyTag`
  `PR_CONTACT_ADDRTYPES`
  `static MapiPropertyTag`
  `PR_CONTACT_COUNT`
  `static MapiPropertyTag`
  `PR_CONTACT_DEFAULT_ADDRESS_INDEX`
  `static MapiPropertyTag`
  `PR_CONTACT_EMAIL_ADDRESSES`
  `static MapiPropertyTag`
  `PR_CONTACT_ENTRYIDS`
  `static MapiPropertyTag`
  `PR_CONTACT_VERSION`
  `static MapiPropertyTag`
  `PR_CONTAINER_CLASS`
  `static MapiPropertyTag`
  `PR_CONTAINER_CONTENTS`
  `static MapiPropertyTag`
  `PR_CONTAINER_FLAGS`
  `static MapiPropertyTag`
  `PR_CONTAINER_HIERARCHY`
  `static MapiPropertyTag`
  `PR_CONTAINER_MODIFY_VERSION`
  `static MapiPropertyTag`
  `PR_CONTENT_CONFIDENTIALITY_ALGORITHM_ID`
  `static MapiPropertyTag`
  `PR_CONTENT_CORRELATOR`
  `static MapiPropertyTag`
  `PR_CONTENT_COUNT`
  `static MapiPropertyTag`
  `PR_CONTENT_IDENTIFIER`
  `static MapiPropertyTag`
  `PR_CONTENT_INTEGRITY_CHECK`
  `static MapiPropertyTag`
  `PR_CONTENT_LENGTH`
  `static MapiPropertyTag`
  `PR_CONTENT_RETURN_REQUESTED`
  `static MapiPropertyTag`
  `PR_CONTENT_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_CONTENT_UNREAD`
  `static MapiPropertyTag`
  `PR_CONTENTS_SORT_ORDER`
  `static MapiPropertyTag`
  `PR_CONTENTS_SYNCHRONIZER`
  `static MapiPropertyTag`
  `PR_CONTROL_FLAGS`
  `static MapiPropertyTag`
  `PR_CONTROL_ID`
  `static MapiPropertyTag`
  `PR_CONTROL_STRUCTURE`
  `static MapiPropertyTag`
  `PR_CONTROL_TYPE`
  `static MapiPropertyTag`
  `PR_CONVERSATION_INDEX`
  `static MapiPropertyTag`
  `PR_CONVERSATION_KEY`
  `static MapiPropertyTag`
  `PR_CONVERSATION_TOPIC`
  `static MapiPropertyTag`
  `PR_CONVERSION_EITS`
  `static MapiPropertyTag`
  `PR_CONVERSION_PROHIBITED`
  `static MapiPropertyTag`
  `PR_CONVERSION_WITH_LOSS_PROHIBITED`
  `static MapiPropertyTag`
  `PR_CONVERTED_EITS`
  `static MapiPropertyTag`
  `PR_CORRELATE`
  `static MapiPropertyTag`
  `PR_CORRELATE_MTSID`
  `static MapiPropertyTag`
  `PR_COUNTRY`
  `static MapiPropertyTag`
  `PR_CREATE_TEMPLATES`
  `static MapiPropertyTag`
  `PR_CREATION_TIME`
  `static MapiPropertyTag`
  `PR_CREATION_VERSION`
  `static MapiPropertyTag`
  `PR_CREATOR_ENTRYID`
  `static MapiPropertyTag`
  `PR_CREATOR_FLAGS`
  `static MapiPropertyTag`
  `PR_CREATOR_NAME`
  `static MapiPropertyTag`
  `PR_CREATOR_SID`
  `static MapiPropertyTag`
  `PR_CREATOR_SIMPLE_DISP_NAME`
  `static MapiPropertyTag`
  `PR_CURRENT_VERSION`
  `static MapiPropertyTag`
  `PR_CUSTOMER_ID`
  `static MapiPropertyTag`
  `PR_DAM_BACK_PATCHED`
  `static MapiPropertyTag`
  `PR_DAM_ORIGINAL_ENTRYID`
  `static MapiPropertyTag`
  `PR_DAV_SUBMIT_DATA`
  `static MapiPropertyTag`
  `PR_DECLINE_CONFLICTING_MEETING_REQUESTS`
  `static MapiPropertyTag`
  `PR_DECLINE_RECURRING_MEETING_REQUESTS`
  `static MapiPropertyTag`
  `PR_DEF_CREATE_DL`
  `static MapiPropertyTag`
  `PR_DEF_CREATE_MAILUSER`
  `static MapiPropertyTag`
  `PR_DEF_FORM_NAME`
  `static MapiPropertyTag`
  `PR_DEF_MSG_CLASS`
  `static MapiPropertyTag`
  `PR_DEFAULT_PROFILE`
  `static MapiPropertyTag`
  `PR_DEFAULT_STORE`
  `static MapiPropertyTag`
  `PR_DEFAULT_VIEW_ENTRYID`
  `static MapiPropertyTag`
  `PR_DEFERRED_DELIVERY_TIME`
  `static MapiPropertyTag`
  `PR_DEFERRED_SEND_NUMBER`
  `static MapiPropertyTag`
  `PR_DEFERRED_SEND_TIME`
  `static MapiPropertyTag`
  `PR_DEFERRED_SEND_UNITS`
  `static MapiPropertyTag`
  `PR_DELEGATED_BY_RULE`
  `static MapiPropertyTag`
  `PR_DELEGATES_DISPLAY_NAMES`
  `static MapiPropertyTag`
  `PR_DELEGATES_ENTRYIDS`
  `static MapiPropertyTag`
  `PR_DELEGATES_SEE_PRIVATE`
  `static MapiPropertyTag`
  `PR_DELEGATION`
  `static MapiPropertyTag`
  `PR_DELETE_AFTER_SUBMIT`
  `static MapiPropertyTag`
  `PR_DELETE_TIME`
  `static MapiPropertyTag`
  `PR_DELETED_ASSOC_MESSAGE_SIZE_EXTENDED`
  `static MapiPropertyTag`
  `PR_DELETED_ASSOC_MSG_COUNT`
  `static MapiPropertyTag`
  `PR_DELETED_COUNT_TOTAL`
  `static MapiPropertyTag`
  `PR_DELETED_FOLDER_COUNT`
  `static MapiPropertyTag`
  `PR_DELETED_MESSAGE_SIZE_EXTENDED`
  `static MapiPropertyTag`
  `PR_DELETED_MSG_COUNT`
  `static MapiPropertyTag`
  `PR_DELETED_NORMAL_MESSAGE_SIZE_EXTENDED`
  `static MapiPropertyTag`
  `PR_DELETED_ON`
  `static MapiPropertyTag`
  `PR_DELETED_SUBFOLDER_CT`
  `static MapiPropertyTag`
  `PR_DELIVER_TIME`
  `static MapiPropertyTag`
  `PR_DELIVER_TO_DN`
  `static MapiPropertyTag`
  `PR_DELIVERY_POINT`
  `static MapiPropertyTag`
  `PR_DELTAX`
  `static MapiPropertyTag`
  `PR_DELTAY`
  `static MapiPropertyTag`
  `PR_DEPARTMENT_NAME`
  `static MapiPropertyTag`
  `PR_DEPTH`
  `static MapiPropertyTag`
  `PR_DESIGN_IN_PROGRESS`
  `static MapiPropertyTag`
  `PR_DETAILS_TABLE`
  `static MapiPropertyTag`
  `PR_DID`
  `static MapiPropertyTag`
  `PR_DISABLE_FULL_FIDELITY`
  `static MapiPropertyTag`
  `PR_DISABLE_PERUSER_READ`
  `static MapiPropertyTag`
  `PR_DISABLE_WINSOCK`
  `static MapiPropertyTag`
  `PR_DISC_VAL`
  `static MapiPropertyTag`
  `PR_DISCARD_REASON`
  `static MapiPropertyTag`
  `PR_DISCLOSE_RECIPIENTS`
  `static MapiPropertyTag`
  `PR_DISCLOSURE_OF_RECIPIENTS`
  `static MapiPropertyTag`
  `PR_DISCRETE_VALUES`
  `static MapiPropertyTag`
  `PR_DISPLAY_BCC`
  `static MapiPropertyTag`
  `PR_DISPLAY_CC`
  `static MapiPropertyTag`
  `PR_DISPLAY_NAME`
  `static MapiPropertyTag`
  `PR_DISPLAY_NAME_PREFIX`
  `static MapiPropertyTag`
  `PR_DISPLAY_TO`
  `static MapiPropertyTag`
  `PR_DISPLAY_TYPE`
  `static MapiPropertyTag`
  `PR_DL_EXPANSION_HISTORY`
  `static MapiPropertyTag`
  `PR_DL_EXPANSION_PROHIBITED`
  `static MapiPropertyTag`
  `PR_DL_REPORT_FLAGS`
  `static MapiPropertyTag`
  `PR_DOTSTUFF_STATE`
  `static MapiPropertyTag`
  `PR_DRAFTID`
  `static MapiPropertyTag`
  `PR_EC_WARNING`
  `static MapiPropertyTag`
  `PR_EFORMS_FOR_LOCALE_ENTRYID`
  `static MapiPropertyTag`
  `PR_EFORMS_LOCALE_ID`
  `static MapiPropertyTag`
  `PR_EFORMS_REGISTRY_ENTRYID`
  `static MapiPropertyTag`
  `PR_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_EMS_AB_DISPLAY_NAME_PRINTABLE`
  `static MapiPropertyTag`
  `PR_END_ATTACH`
  `static MapiPropertyTag`
  `PR_END_BCC_RECIP`
  `static MapiPropertyTag`
  `PR_END_CC_RECIP`
  `static MapiPropertyTag`
  `PR_END_DATE`
  `static MapiPropertyTag`
  `PR_END_EMBED`
  `static MapiPropertyTag`
  `PR_END_FOLDER`
  `static MapiPropertyTag`
  `PR_END_MESSAGE`
  `static MapiPropertyTag`
  `PR_END_P1_RECIP`
  `static MapiPropertyTag`
  `PR_END_RECIP`
  `static MapiPropertyTag`
  `PR_ENTRYID`
  `static MapiPropertyTag`
  `PR_ER_FLAG`
  `static MapiPropertyTag`
  `PR_EVENTS_ROOT_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_EXCEPTION_ENDTIME`
  `static MapiPropertyTag`
  `PR_EXCEPTION_STARTTIME`
  `static MapiPropertyTag`
  `PR_EXCESS_STORAGE_USED`
  `static MapiPropertyTag`
  `PR_EXPIRY_NUMBER`
  `static MapiPropertyTag`
  `PR_EXPIRY_TIME`
  `static MapiPropertyTag`
  `PR_EXPIRY_UNITS`
  `static MapiPropertyTag`
  `PR_EXPLICIT_CONVERSION`
  `static MapiPropertyTag`
  `PR_EXTENDED_ACL_DATA`
  `static MapiPropertyTag`
  `PR_FAST_TRANSFER`
  `static MapiPropertyTag`
  `PR_FAV_AUTOSUBFOLDERS`
  `static MapiPropertyTag`
  `PR_FAV_DEL_SUBS`
  `static MapiPropertyTag`
  `PR_FAV_DISPLAY_ALIAS`
  `static MapiPropertyTag`
  `PR_FAV_DISPLAY_NAME`
  `static MapiPropertyTag`
  `PR_FAV_INHERIT_AUTO`
  `static MapiPropertyTag`
  `PR_FAV_LEVEL_MASK`
  `static MapiPropertyTag`
  `PR_FAV_PARENT_SOURCE_KEY`
  `static MapiPropertyTag`
  `PR_FAV_PUBLIC_SOURCE_KEY`
  `static MapiPropertyTag`
  `PR_FAVORITES_DEFAULT_NAME`
  `static MapiPropertyTag`
  `PR_FID`
  `static MapiPropertyTag`
  `PR_FILE_SIZE_EXTENDED`
  `static MapiPropertyTag`
  `PR_FILTERING_HOOKS`
  `static MapiPropertyTag`
  `PR_FINDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_FLAG_COMPLETE`
  `static MapiPropertyTag`
  `PR_FLAG_ICON`
  `static MapiPropertyTag`
  `PR_FLAG_STATUS`
  `static MapiPropertyTag`
  `PR_FOLDER_ASSOCIATED_CONTENTS`
  `static MapiPropertyTag`
  `PR_FOLDER_CHILD_COUNT`
  `static MapiPropertyTag`
  `PR_FOLDER_DESIGN_FLAGS`
  `static MapiPropertyTag`
  `PR_FOLDER_FLAGS`
  `static MapiPropertyTag`
  `PR_FOLDER_PATHNAME`
  `static MapiPropertyTag`
  `PR_FOLDER_TYPE`
  `static MapiPropertyTag`
  `PR_FOLDER_VIEWS_ONLY`
  `static MapiPropertyTag`
  `PR_FOLDER_WEBVIEWINFO`
  `static MapiPropertyTag`
  `PR_FOLDER_XVIEWINFO_E`
  `static MapiPropertyTag`
  `PR_FOREIGN_ID`
  `static MapiPropertyTag`
  `PR_FOREIGN_REPORT_ID`
  `static MapiPropertyTag`
  `PR_FOREIGN_SUBJECT_ID`
  `static MapiPropertyTag`
  `PR_FORM_CATEGORY`
  `static MapiPropertyTag`
  `PR_FORM_CATEGORY_SUB`
  `static MapiPropertyTag`
  `PR_FORM_CLSID`
  `static MapiPropertyTag`
  `PR_FORM_CONTACT_NAME`
  `static MapiPropertyTag`
  `PR_FORM_DESIGNER_GUID`
  `static MapiPropertyTag`
  `PR_FORM_DESIGNER_NAME`
  `static MapiPropertyTag`
  `PR_FORM_HIDDEN`
  `static MapiPropertyTag`
  `PR_FORM_HOST_MAP`
  `static MapiPropertyTag`
  `PR_FORM_MESSAGE_BEHAVIOR`
  `static MapiPropertyTag`
  `PR_FORM_VERSION`
  `static MapiPropertyTag`
  `PR_FREE_BUSY_FOR_LOCAL_SITE_ENTRYID`
  `static MapiPropertyTag`
  `PR_FREEBUSY_ALL_EVENTS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_ALL_MONTHS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_BUSY_EVENTS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_BUSY_MONTHS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_END_RANGE`
  `static MapiPropertyTag`
  `PR_FREEBUSY_ENTRYIDS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_LAST_MODIFIED`
  `static MapiPropertyTag`
  `PR_FREEBUSY_NUM_MONTHS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_OOF_EVENTS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_OOF_MONTHS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_START_RANGE`
  `static MapiPropertyTag`
  `PR_FREEBUSY_TENTATIVE_EVENTS`
  `static MapiPropertyTag`
  `PR_FREEBUSY_TENTATIVE_MONTHS`
  `static MapiPropertyTag`
  `PR_FROM_I_HAVE`
  `static MapiPropertyTag`
  `PR_FTP_SITE`
  `static MapiPropertyTag`
  `PR_FX_DEL_PROP`
  `static MapiPropertyTag`
  `PR_GENDER`
  `static MapiPropertyTag`
  `PR_GENERATE_EXCHANGE_VIEWS`
  `static MapiPropertyTag`
  `PR_GENERATION`
  `static MapiPropertyTag`
  `PR_GIVEN_NAME`
  `static MapiPropertyTag`
  `PR_GOVERNMENT_ID_NUMBER`
  `static MapiPropertyTag`
  `PR_GW_ADMIN_OPERATIONS`
  `static MapiPropertyTag`
  `PR_GW_MTSIN_ENTRYID`
  `static MapiPropertyTag`
  `PR_GW_MTSOUT_ENTRYID`
  `static MapiPropertyTag`
  `PR_HAS_ATTACH_FROM_IMAIL`
  `static MapiPropertyTag`
  `PR_HAS_DAMS`
  `static MapiPropertyTag`
  `PR_HAS_MODERATOR_RULES`
  `static MapiPropertyTag`
  `PR_HAS_NAMED_PROPERTIES`
  `static MapiPropertyTag`
  `PR_HAS_RULES`
  `static MapiPropertyTag`
  `PR_HASATTACH`
  `static MapiPropertyTag`
  `PR_HEADER_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_HIERARCHY_CHANGE_NUM`
  `static MapiPropertyTag`
  `PR_HIERARCHY_SERVER`
  `static MapiPropertyTag`
  `PR_HIERARCHY_SYNCHRONIZER`
  `static MapiPropertyTag`
  `PR_HOBBIES`
  `static MapiPropertyTag`
  `PR_HOME_ADDRESS_CITY`
  `static MapiPropertyTag`
  `PR_HOME_ADDRESS_COUNTRY`
  `static MapiPropertyTag`
  `PR_HOME_ADDRESS_POST_OFFICE_BOX`
  `static MapiPropertyTag`
  `PR_HOME_ADDRESS_POSTAL_CODE`
  `static MapiPropertyTag`
  `PR_HOME_ADDRESS_STATE_OR_PROVINCE`
  `static MapiPropertyTag`
  `PR_HOME_ADDRESS_STREET`
  `static MapiPropertyTag`
  `PR_HOME_FAX_NUMBER`
  `static MapiPropertyTag`
  `PR_HOME_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_HOME2_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_HTML`
  `static MapiPropertyTag`
  `PR_ICON`
  `static MapiPropertyTag`
  `PR_ICS_CHANGE_KEY`
  `static MapiPropertyTag`
  `PR_ICS_NOTIF`
  `static MapiPropertyTag`
  `PR_IDENTITY_DISPLAY`
  `static MapiPropertyTag`
  `PR_IDENTITY_ENTRYID`
  `static MapiPropertyTag`
  `PR_IDENTITY_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_IDSET_GIVEN`
  `static MapiPropertyTag`
  `PR_IFS_INTERNAL_DATA`
  `static MapiPropertyTag`
  `PR_IMAP_INTERNAL_DATE`
  `static MapiPropertyTag`
  `PR_IMAP_LAST_ARTICLE_ID`
  `static MapiPropertyTag`
  `PR_IMPLICIT_CONVERSION_PROHIBITED`
  `static MapiPropertyTag`
  `PR_IMPLIED_RESTRICTIONS`
  `static MapiPropertyTag`
  `PR_IMPORTANCE`
  `static MapiPropertyTag`
  `PR_IN_CONFLICT`
  `static MapiPropertyTag`
  `PR_IN_REPLY_TO_ID`
  `static MapiPropertyTag`
  `PR_IN_TRANSIT`
  `static MapiPropertyTag`
  `PR_INBOUND_NEWSFEED_DN`
  `static MapiPropertyTag`
  `PR_INCOMPLETE_COPY`
  `static MapiPropertyTag`
  `PR_INCR_SYNC_CHG`
  `static MapiPropertyTag`
  `PR_INCR_SYNC_DEL`
  `static MapiPropertyTag`
  `PR_INCR_SYNC_END`
  `static MapiPropertyTag`
  `PR_INCR_SYNC_MSG`
  `static MapiPropertyTag`
  `PR_INET_MAIL_OVERRIDE_FORMAT`
  `static MapiPropertyTag`
  `PR_INITIAL_DETAILS_PANE`
  `static MapiPropertyTag`
  `PR_INITIALS`
  `static MapiPropertyTag`
  `PR_INST_ID`
  `static MapiPropertyTag`
  `PR_INSTANCE_KEY`
  `static MapiPropertyTag`
  `PR_INSTANCE_NUM`
  `static MapiPropertyTag`
  `PR_INTERNAL_POST_REPLY`
  `static MapiPropertyTag`
  `PR_INTERNAL_TRACE_INFO`
  `static MapiPropertyTag`
  `PR_INTERNET_APPROVED`
  `static MapiPropertyTag`
  `PR_INTERNET_ARTICLE_NUMBER`
  `static MapiPropertyTag`
  `PR_INTERNET_CHARSET`
  `static MapiPropertyTag`
  `PR_INTERNET_CONTENT`
  `static MapiPropertyTag`
  `PR_INTERNET_CONTROL`
  `static MapiPropertyTag`
  `PR_INTERNET_CPID`
  `static MapiPropertyTag`
  `PR_INTERNET_DISTRIBUTION`
  `static MapiPropertyTag`
  `PR_INTERNET_FOLLOWUP_TO`
  `static MapiPropertyTag`
  `PR_INTERNET_FREE_DOC_INFO`
  `static MapiPropertyTag`
  `PR_INTERNET_LINES`
  `static MapiPropertyTag`
  `PR_INTERNET_MESSAGE_ID`
  `static MapiPropertyTag`
  `PR_INTERNET_MESSAGE_INFO`
  `static MapiPropertyTag`
  `PR_INTERNET_NEWSGROUP_NAME`
  `static MapiPropertyTag`
  `PR_INTERNET_NEWSGROUPS`
  `static MapiPropertyTag`
  `PR_INTERNET_NNTP_PATH`
  `static MapiPropertyTag`
  `PR_INTERNET_ORGANIZATION`
  `static MapiPropertyTag`
  `PR_INTERNET_PARSE_STATE`
  `static MapiPropertyTag`
  `PR_INTERNET_PRECEDENCE`
  `static MapiPropertyTag`
  `PR_INTERNET_REFERENCES`
  `static MapiPropertyTag`
  `PR_INTERNET_SENT_REPRESENTING_NAME`
  `static MapiPropertyTag`
  `PR_INTERNET_SUBJECT`
  `static MapiPropertyTag`
  `PR_IPM_APPOINTMENT_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_CONTACT_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_DAF_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_DRAFTS_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_FAVORITES_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_ID`
  `static MapiPropertyTag`
  `PR_IPM_JOURNAL_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_NOTE_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_OUTBOX_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_OUTBOX_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_IPM_PUBLIC_FOLDERS_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_RETURN_REQUESTED`
  `static MapiPropertyTag`
  `PR_IPM_SENTMAIL_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_SENTMAIL_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_IPM_SUBTREE_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_SUBTREE_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_IPM_TASK_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_WASTEBASKET_ENTRYID`
  `static MapiPropertyTag`
  `PR_IPM_WASTEBASKET_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_IS_NEWSGROUP`
  `static MapiPropertyTag`
  `PR_IS_NEWSGROUP_ANCHOR`
  `static MapiPropertyTag`
  `PR_ISDN_NUMBER`
  `static MapiPropertyTag`
  `PR_KEYWORD`
  `static MapiPropertyTag`
  `PR_LANGUAGE`
  `static MapiPropertyTag`
  `PR_LANGUAGES`
  `static MapiPropertyTag`
  `PR_LAST_ACCESS_TIME`
  `static MapiPropertyTag`
  `PR_LAST_CONFLICT`
  `static MapiPropertyTag`
  `PR_LAST_FULL_BACKUP`
  `static MapiPropertyTag`
  `PR_LAST_LOGOFF_TIME`
  `static MapiPropertyTag`
  `PR_LAST_LOGON_TIME`
  `static MapiPropertyTag`
  `PR_LAST_MODIFICATION_TIME`
  `static MapiPropertyTag`
  `PR_LAST_MODIFIER_ENTRYID`
  `static MapiPropertyTag`
  `PR_LAST_MODIFIER_NAME`
  `static MapiPropertyTag`
  `PR_LAST_MODIFIER_SID`
  `static MapiPropertyTag`
  `PR_LAST_VERB_EXECUTED`
  `static MapiPropertyTag`
  `PR_LAST_VERB_EXECUTION_TIME`
  `static MapiPropertyTag`
  `PR_LATEST_DELIVERY_TIME`
  `static MapiPropertyTag`
  `PR_LIST_HELP`
  `static MapiPropertyTag`
  `PR_LIST_SUBSCRIBE`
  `static MapiPropertyTag`
  `PR_LIST_UNSUBSCRIBE`
  `static MapiPropertyTag`
  `PR_LOCAL_COMMIT_TIME`
  `static MapiPropertyTag`
  `PR_LOCAL_COMMIT_TIME_MAX`
  `static MapiPropertyTag`
  `PR_LOCALE_ID`
  `static MapiPropertyTag`
  `PR_LOCALITY`
  `static MapiPropertyTag`
  `PR_LOCATION`
  `static MapiPropertyTag`
  `PR_LONGTERM_ENTRYID_FROM_TABLE`
  `static MapiPropertyTag`
  `PR_LTID`
  `static MapiPropertyTag`
  `PR_MAIL_PERMISSION`
  `static MapiPropertyTag`
  `PR_MAILBEAT_BOUNCE_SERVER`
  `static MapiPropertyTag`
  `PR_MAILBEAT_REPLY_PROCESSED`
  `static MapiPropertyTag`
  `PR_MAILBEAT_REPLY_RECEIVED`
  `static MapiPropertyTag`
  `PR_MAILBEAT_REPLY_SENT`
  `static MapiPropertyTag`
  `PR_MAILBEAT_REPLY_SUBMIT`
  `static MapiPropertyTag`
  `PR_MAILBEAT_REQUEST_PROCESSED`
  `static MapiPropertyTag`
  `PR_MAILBEAT_REQUEST_RECEIVED`
  `static MapiPropertyTag`
  `PR_MAILBEAT_REQUEST_SENT`
  `static MapiPropertyTag`
  `PR_MAILBOX_OWNER_ENTRYID`
  `static MapiPropertyTag`
  `PR_MAILBOX_OWNER_NAME`
  `static MapiPropertyTag`
  `PR_MANAGER_NAME`
  `static MapiPropertyTag`
  `PR_MAPPING_SIGNATURE`
  `static MapiPropertyTag`
  `PR_MDB_PROVIDER`
  `static MapiPropertyTag`
  `PR_MEMBER_ENTRYID`
  `static MapiPropertyTag`
  `PR_MEMBER_ID`
  `static MapiPropertyTag`
  `PR_MEMBER_NAME`
  `static MapiPropertyTag`
  `PR_MEMBER_RIGHTS`
  `static MapiPropertyTag`
  `PR_MESSAGE_ATTACHMENTS`
  `static MapiPropertyTag`
  `PR_MESSAGE_CC_ME`
  `static MapiPropertyTag`
  `PR_MESSAGE_CLASS`
  `static MapiPropertyTag`
  `PR_MESSAGE_CODEPAGE`
  `static MapiPropertyTag`
  `PR_MESSAGE_DELIVERY_ID`
  `static MapiPropertyTag`
  `PR_MESSAGE_DELIVERY_TIME`
  `static MapiPropertyTag`
  `PR_MESSAGE_DOWNLOAD_TIME`
  `static MapiPropertyTag`
  `PR_MESSAGE_FLAGS`
  `static MapiPropertyTag`
  `PR_MESSAGE_LOCALE_ID`
  `static MapiPropertyTag`
  `PR_MESSAGE_PROCESSED`
  `static MapiPropertyTag`
  `PR_MESSAGE_RECIP_ME`
  `static MapiPropertyTag`
  `PR_MESSAGE_RECIPIENTS`
  `static MapiPropertyTag`
  `PR_MESSAGE_SECURITY_LABEL`
  `static MapiPropertyTag`
  `PR_MESSAGE_SITE_NAME`
  `static MapiPropertyTag`
  `PR_MESSAGE_SIZE`
  `static MapiPropertyTag`
  `PR_MESSAGE_SIZE_EXTENDED`
  `static MapiPropertyTag`
  `PR_MESSAGE_SUBMISSION_ID`
  `static MapiPropertyTag`
  `PR_MESSAGE_SUBMISSION_ID_FROM_CLIENT`
  `static MapiPropertyTag`
  `PR_MESSAGE_TO_ME`
  `static MapiPropertyTag`
  `PR_MESSAGE_TOKEN`
  `static MapiPropertyTag`
  `PR_MHS_COMMON_NAME`
  `static MapiPropertyTag`
  `PR_MID`
  `static MapiPropertyTag`
  `PR_MIDDLE_NAME`
  `static MapiPropertyTag`
  `PR_MIME_HANDLER_CLASSIDS`
  `static MapiPropertyTag`
  `PR_MIME_SIZE`
  `static MapiPropertyTag`
  `PR_MINI_ICON`
  `static MapiPropertyTag`
  `PR_MOBILE_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_MODIFIER_FLAGS`
  `static MapiPropertyTag`
  `PR_MODIFY_VERSION`
  `static MapiPropertyTag`
  `PR_MOVE_TO_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_MOVE_TO_STORE_ENTRYID`
  `static MapiPropertyTag`
  `PR_MSG_BODY_ID`
  `static MapiPropertyTag`
  `PR_MSG_EDITOR_FORMAT`
  `static MapiPropertyTag`
  `PR_MSG_FOLD_TIME`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_10`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_11`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_12`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_2`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_4`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_5`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_6`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_7`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_8`
  `static MapiPropertyTag`
  `PR_MSG_FOLDER_TEMPLATE_RES_9`
  `static MapiPropertyTag`
  `PR_MSG_STATUS`
  `static MapiPropertyTag`
  `PR_MTS_ID`
  `static MapiPropertyTag`
  `PR_MTS_REPORT_ID`
  `static MapiPropertyTag`
  `PR_MTS_SUBJECT_ID`
  `static MapiPropertyTag`
  `PR_MV_PKM_OPERATION_REQ`
  `static MapiPropertyTag`
  `PR_MV_PKM_VERSION_LABELS`
  `static MapiPropertyTag`
  `PR_MV_PKM_VERSION_STATUS`
  `static MapiPropertyTag`
  `PR_NDR_DIAG_CODE`
  `static MapiPropertyTag`
  `PR_NDR_REASON_CODE`
  `static MapiPropertyTag`
  `PR_NEW_ATTACH`
  `static MapiPropertyTag`
  `PR_NEW_FX_FOLDER`
  `static MapiPropertyTag`
  `PR_NEW_SUBS_GET_AUTO_ADD`
  `static MapiPropertyTag`
  `PR_NEWSFEED_INFO`
  `static MapiPropertyTag`
  `PR_NEWSGROUP_COMPONENT`
  `static MapiPropertyTag`
  `PR_NEWSGROUP_NAME`
  `static MapiPropertyTag`
  `PR_NEWSGROUP_ROOT_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_NICKNAME`
  `static MapiPropertyTag`
  `PR_NNTP_ARTICLE_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_NNTP_CONTROL_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_NNTP_XREF`
  `static MapiPropertyTag`
  `PR_NON_IPM_SUBTREE_ENTRYID`
  `static MapiPropertyTag`
  `PR_NON_RECEIPT_NOTIFICATION_REQUESTED`
  `static MapiPropertyTag`
  `PR_NON_RECEIPT_REASON`
  `static MapiPropertyTag`
  `PR_NORMAL_MESSAGE_SIZE`
  `static MapiPropertyTag`
  `PR_NORMAL_MESSAGE_SIZE_EXTENDED`
  `static MapiPropertyTag`
  `PR_NORMAL_MSG_W_ATTACH_COUNT`
  `static MapiPropertyTag`
  `PR_NORMALIZED_SUBJECT`
  `static MapiPropertyTag`
  `PR_NOT_822_RENDERABLE`
  `static MapiPropertyTag`
  `PR_NT_SECURITY_DESCRIPTOR`
  `static MapiPropertyTag`
  `PR_NT_USER_NAME`
  `static MapiPropertyTag`
  `PR_NTSD_MODIFICATION_TIME`
  `static MapiPropertyTag`
  `PR_OBJECT_TYPE`
  `static MapiPropertyTag`
  `PR_OBSOLETED_IPMS`
  `static MapiPropertyTag`
  `PR_OFFICE_LOCATION`
  `static MapiPropertyTag`
  `PR_OFFICE_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_OFFICE2_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_OFFLINE_ADDRBOOK_ENTRYID`
  `static MapiPropertyTag`
  `PR_OFFLINE_FLAGS`
  `static MapiPropertyTag`
  `PR_OFFLINE_MESSAGE_ENTRYID`
  `static MapiPropertyTag`
  `PR_OLDEST_DELETED_ON`
  `static MapiPropertyTag`
  `PR_OOF_STATE`
  `static MapiPropertyTag`
  `PR_ORG_ADDR_TYPE`
  `static MapiPropertyTag`
  `PR_ORG_EMAIL_ADDR`
  `static MapiPropertyTag`
  `PR_ORGANIZATIONAL_ID_NUMBER`
  `static MapiPropertyTag`
  `PR_ORIG_MESSAGE_CLASS`
  `static MapiPropertyTag`
  `PR_ORIGIN_CHECK`
  `static MapiPropertyTag`
  `PR_ORIGINAL_AUTHOR_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_ORIGINAL_AUTHOR_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_ORIGINAL_AUTHOR_ENTRYID`
  `static MapiPropertyTag`
  `PR_ORIGINAL_AUTHOR_FLAGS`
  `static MapiPropertyTag`
  `PR_ORIGINAL_AUTHOR_NAME`
  `static MapiPropertyTag`
  `PR_ORIGINAL_AUTHOR_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_ORIGINAL_DELIVERY_TIME`
  `static MapiPropertyTag`
  `PR_ORIGINAL_DISPLAY_BCC`
  `static MapiPropertyTag`
  `PR_ORIGINAL_DISPLAY_CC`
  `static MapiPropertyTag`
  `PR_ORIGINAL_DISPLAY_NAME`
  `static MapiPropertyTag`
  `PR_ORIGINAL_DISPLAY_TO`
  `static MapiPropertyTag`
  `PR_ORIGINAL_EITS`
  `static MapiPropertyTag`
  `PR_ORIGINAL_ENTRYID`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENDER_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENDER_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENDER_FLAGS`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENDER_NAME`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENDER_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENSITIVITY`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENT_REPRESENTING_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENT_REPRESENTING_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENT_REPRESENTING_ENTRYID`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENT_REPRESENTING_FLAGS`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENT_REPRESENTING_NAME`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SENT_REPRESENTING_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SUBJECT`
  `static MapiPropertyTag`
  `PR_ORIGINAL_SUBMIT_TIME`
  `static MapiPropertyTag`
  `PR_ORIGINALLY_INTENDED_RECIP_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_ORIGINALLY_INTENDED_RECIP_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_ORIGINALLY_INTENDED_RECIP_ENTRYID`
  `static MapiPropertyTag`
  `PR_ORIGINALLY_INTENDED_RECIPIENT_NAME`
  `static MapiPropertyTag`
  `PR_ORIGINATING_MTA_CERTIFICATE`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_ADDR`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_AND_DL_EXPANSION_HISTORY`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_CERTIFICATE`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_DELIVERY_REPORT_REQUESTED`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_ENTRYID`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_FLAGS`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_NAME`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_NON_DELIVERY_REPORT_REQUESTED`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_REQUESTED_ALTERNATE_RECIPIENT`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_RETURN_ADDRESS`
  `static MapiPropertyTag`
  `PR_ORIGINATOR_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_OST_ENCRYPTION`
  `static MapiPropertyTag`
  `PR_OST_OSTID`
  `static MapiPropertyTag`
  `PR_OTHER_ADDRESS_CITY`
  `static MapiPropertyTag`
  `PR_OTHER_ADDRESS_COUNTRY`
  `static MapiPropertyTag`
  `PR_OTHER_ADDRESS_POST_OFFICE_BOX`
  `static MapiPropertyTag`
  `PR_OTHER_ADDRESS_POSTAL_CODE`
  `static MapiPropertyTag`
  `PR_OTHER_ADDRESS_STATE_OR_PROVINCE`
  `static MapiPropertyTag`
  `PR_OTHER_ADDRESS_STREET`
  `static MapiPropertyTag`
  `PR_OTHER_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_OUTBOUND_NEWSFEED_DN`
  `static MapiPropertyTag`
  `PR_OUTLOOK_2003_ENTRYIDS`
  `static MapiPropertyTag`
  `PR_OVERALL_AGE_LIMIT`
  `static MapiPropertyTag`
  `PR_OVERALL_MSG_AGE_LIMIT`
  `static MapiPropertyTag`
  `PR_OWA_URL`
  `static MapiPropertyTag`
  `PR_OWN_STORE_ENTRYID`
  `static MapiPropertyTag`
  `PR_OWNER_APPT_ID`
  `static MapiPropertyTag`
  `PR_OWNER_COUNT`
  `static MapiPropertyTag`
  `PR_P1_CONTENT`
  `static MapiPropertyTag`
  `PR_P1_CONTENT_TYPE`
  `static MapiPropertyTag`
  `PR_PACKED_NAME_PROPS`
  `static MapiPropertyTag`
  `PR_PAGER_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_PARENT_CATEG_ID`
  `static MapiPropertyTag`
  `PR_PARENT_DISPLAY`
  `static MapiPropertyTag`
  `PR_PARENT_ENTRYID`
  `static MapiPropertyTag`
  `PR_PARENT_FID`
  `static MapiPropertyTag`
  `PR_PARENT_KEY`
  `static MapiPropertyTag`
  `PR_PARENT_SOURCE_KEY`
  `static MapiPropertyTag`
  `PR_PCL_EXPORT`
  `static MapiPropertyTag`
  `PR_PERSONAL_FREEBUSY`
  `static MapiPropertyTag`
  `PR_PERSONAL_HOME_PAGE`
  `static MapiPropertyTag`
  `PR_PF_MSG_SIZE_LIMIT`
  `static MapiPropertyTag`
  `PR_PF_OVER_HARD_QUOTA_LIMIT`
  `static MapiPropertyTag`
  `PR_PF_PLATINUM_HOME_MDB`
  `static MapiPropertyTag`
  `PR_PF_PROXY_REQUIRED`
  `static MapiPropertyTag`
  `PR_PF_QUOTA_STYLE`
  `static MapiPropertyTag`
  `PR_PF_STORAGE_QUOTA`
  `static MapiPropertyTag`
  `PR_PHYSICAL_DELIVERY_BUREAU_FAX_DELIVERY`
  `static MapiPropertyTag`
  `PR_PHYSICAL_DELIVERY_MODE`
  `static MapiPropertyTag`
  `PR_PHYSICAL_DELIVERY_REPORT_REQUEST`
  `static MapiPropertyTag`
  `PR_PHYSICAL_FORWARDING_ADDRESS`
  `static MapiPropertyTag`
  `PR_PHYSICAL_FORWARDING_ADDRESS_REQUESTED`
  `static MapiPropertyTag`
  `PR_PHYSICAL_FORWARDING_PROHIBITED`
  `static MapiPropertyTag`
  `PR_PHYSICAL_RENDITION_ATTRIBUTES`
  `static MapiPropertyTag`
  `PR_PKM_DOC_INTERNAL_STATE`
  `static MapiPropertyTag`
  `PR_PKM_DOC_STATUS`
  `static MapiPropertyTag`
  `PR_PKM_INTERNAL_DATA`
  `static MapiPropertyTag`
  `PR_PKM_LAST_UNAPPROVED_VID`
  `static MapiPropertyTag`
  `PR_POST_FOLDER_ENTRIES`
  `static MapiPropertyTag`
  `PR_POST_FOLDER_NAMES`
  `static MapiPropertyTag`
  `PR_POST_OFFICE_BOX`
  `static MapiPropertyTag`
  `PR_POST_REPLY_DENIED`
  `static MapiPropertyTag`
  `PR_POST_REPLY_FOLDER_ENTRIES`
  `static MapiPropertyTag`
  `PR_POST_REPLY_FOLDER_NAMES`
  `static MapiPropertyTag`
  `PR_POSTAL_ADDRESS`
  `static MapiPropertyTag`
  `PR_POSTAL_CODE`
  `static MapiPropertyTag`
  `PR_PREDECESSOR_CHANGE_LIST`
  `static MapiPropertyTag`
  `PR_PREFERRED_BY_NAME`
  `static MapiPropertyTag`
  `PR_PREPROCESS`
  `static MapiPropertyTag`
  `PR_PREVENT_MSG_CREATE`
  `static MapiPropertyTag`
  `PR_PREVIEW`
  `static MapiPropertyTag`
  `PR_PREVIEW_UNREAD`
  `static MapiPropertyTag`
  `PR_PRIMARY_CAPABILITY`
  `static MapiPropertyTag`
  `PR_PRIMARY_FAX_NUMBER`
  `static MapiPropertyTag`
  `PR_PRIMARY_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_PRIORITY`
  `static MapiPropertyTag`
  `PR_PROCESS_MEETING_REQUESTS`
  `static MapiPropertyTag`
  `PR_PROFESSION`
  `static MapiPropertyTag`
  `PR_PROFILE_AB_FILES_PATH`
  `static MapiPropertyTag`
  `PR_PROFILE_ADDR_INFO`
  `static MapiPropertyTag`
  `PR_PROFILE_ALLPUB_COMMENT`
  `static MapiPropertyTag`
  `PR_PROFILE_ALLPUB_DISPLAY_NAME`
  `static MapiPropertyTag`
  `PR_PROFILE_AUTH_PACKAGE`
  `static MapiPropertyTag`
  `PR_PROFILE_BINDING_ORDER`
  `static MapiPropertyTag`
  `PR_PROFILE_CONFIG_FLAGS`
  `static MapiPropertyTag`
  `PR_PROFILE_CONNECT_FLAGS`
  `static MapiPropertyTag`
  `PR_PROFILE_FAVFLD_COMMENT`
  `static MapiPropertyTag`
  `PR_PROFILE_FAVFLD_DISPLAY_NAME`
  `static MapiPropertyTag`
  `PR_PROFILE_HOME_SERVER`
  `static MapiPropertyTag`
  `PR_PROFILE_HOME_SERVER_ADDRS`
  `static MapiPropertyTag`
  `PR_PROFILE_HOME_SERVER_DN`
  `static MapiPropertyTag`
  `PR_PROFILE_MAILBOX`
  `static MapiPropertyTag`
  `PR_PROFILE_MAX_RESTRICT`
  `static MapiPropertyTag`
  `PR_PROFILE_MOAB`
  `static MapiPropertyTag`
  `PR_PROFILE_MOAB_GUID`
  `static MapiPropertyTag`
  `PR_PROFILE_MOAB_SEQ`
  `static MapiPropertyTag`
  `PR_PROFILE_NAME`
  `static MapiPropertyTag`
  `PR_PROFILE_OFFLINE_INFO`
  `static MapiPropertyTag`
  `PR_PROFILE_OFFLINE_STORE_PATH`
  `static MapiPropertyTag`
  `PR_PROFILE_OPEN_FLAGS`
  `static MapiPropertyTag`
  `PR_PROFILE_OPTIONS_DATA`
  `static MapiPropertyTag`
  `PR_PROFILE_SECURE_MAILBOX`
  `static MapiPropertyTag`
  `PR_PROFILE_SERVER`
  `static MapiPropertyTag`
  `PR_PROFILE_SERVER_DN`
  `static MapiPropertyTag`
  `PR_PROFILE_TRANSPORT_FLAGS`
  `static MapiPropertyTag`
  `PR_PROFILE_TYPE`
  `static MapiPropertyTag`
  `PR_PROFILE_UI_STATE`
  `static MapiPropertyTag`
  `PR_PROFILE_UNRESOLVED_NAME`
  `static MapiPropertyTag`
  `PR_PROFILE_UNRESOLVED_SERVER`
  `static MapiPropertyTag`
  `PR_PROFILE_USER`
  `static MapiPropertyTag`
  `PR_PROFILE_VERSION`
  `static MapiPropertyTag`
  `PR_PROMOTE_PROP_ID_LIST`
  `static MapiPropertyTag`
  `PR_PROOF_OF_DELIVERY`
  `static MapiPropertyTag`
  `PR_PROOF_OF_DELIVERY_REQUESTED`
  `static MapiPropertyTag`
  `PR_PROOF_OF_SUBMISSION`
  `static MapiPropertyTag`
  `PR_PROOF_OF_SUBMISSION_REQUESTED`
  `static MapiPropertyTag`
  `PR_PROVIDER_DISPLAY`
  `static MapiPropertyTag`
  `PR_PROVIDER_DLL_NAME`
  `static MapiPropertyTag`
  `PR_PROVIDER_ORDINAL`
  `static MapiPropertyTag`
  `PR_PROVIDER_SUBMIT_TIME`
  `static MapiPropertyTag`
  `PR_PROVIDER_UID`
  `static MapiPropertyTag`
  `PR_PST_ENCRYPTION`
  `static MapiPropertyTag`
  `PR_PST_PATH`
  `static MapiPropertyTag`
  `PR_PST_PW_SZ_NEW`
  `static MapiPropertyTag`
  `PR_PST_PW_SZ_OLD`
  `static MapiPropertyTag`
  `PR_PST_REMEMBER_PW`
  `static MapiPropertyTag`
  `PR_PUBLIC_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_PUBLISH_IN_ADDRESS_BOOK`
  `static MapiPropertyTag`
  `PR_RADIO_TELEPHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_RANK`
  `static MapiPropertyTag`
  `PR_RCVD_BY_FLAGS`
  `static MapiPropertyTag`
  `PR_RCVD_REPRESENTING_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_RCVD_REPRESENTING_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_RCVD_REPRESENTING_ENTRYID`
  `static MapiPropertyTag`
  `PR_RCVD_REPRESENTING_FLAGS`
  `static MapiPropertyTag`
  `PR_RCVD_REPRESENTING_NAME`
  `static MapiPropertyTag`
  `PR_RCVD_REPRESENTING_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_READ_RECEIPT_ENTRYID`
  `static MapiPropertyTag`
  `PR_READ_RECEIPT_FLAGS`
  `static MapiPropertyTag`
  `PR_READ_RECEIPT_REQUESTED`
  `static MapiPropertyTag`
  `PR_READ_RECEIPT_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_RECEIPT_TIME`
  `static MapiPropertyTag`
  `PR_RECEIVE_FOLDER_SETTINGS`
  `static MapiPropertyTag`
  `PR_RECEIVED_BY_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_RECEIVED_BY_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_RECEIVED_BY_ENTRYID`
  `static MapiPropertyTag`
  `PR_RECEIVED_BY_NAME`
  `static MapiPropertyTag`
  `PR_RECEIVED_BY_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_RECIPIENT_CERTIFICATE`
  `static MapiPropertyTag`
  `PR_RECIPIENT_NUMBER`
  `static MapiPropertyTag`
  `PR_RECIPIENT_NUMBER_FOR_ADVICE`
  `static MapiPropertyTag`
  `PR_RECIPIENT_ON_ASSOC_MSG_COUNT`
  `static MapiPropertyTag`
  `PR_RECIPIENT_ON_NORMAL_MSG_COUNT`
  `static MapiPropertyTag`
  `PR_RECIPIENT_REASSIGNMENT_PROHIBITED`
  `static MapiPropertyTag`
  `PR_RECIPIENT_STATUS`
  `static MapiPropertyTag`
  `PR_RECIPIENT_TYPE`
  `static MapiPropertyTag`
  `PR_RECORD_KEY`
  `static MapiPropertyTag`
  `PR_REDIRECTION_HISTORY`
  `static MapiPropertyTag`
  `PR_REFERRED_BY_NAME`
  `static MapiPropertyTag`
  `PR_REGISTERED_MAIL_TYPE`
  `static MapiPropertyTag`
  `PR_RELATED_IPMS`
  `static MapiPropertyTag`
  `PR_REMINDERS_OFFLINE_ENTRYID`
  `static MapiPropertyTag`
  `PR_REMINDERS_ONLINE_ENTRYID`
  `static MapiPropertyTag`
  `PR_REMOTE_PROGRESS`
  `static MapiPropertyTag`
  `PR_REMOTE_PROGRESS_TEXT`
  `static MapiPropertyTag`
  `PR_REMOTE_VALIDATE_OK`
  `static MapiPropertyTag`
  `PR_RENDERING_POSITION`
  `static MapiPropertyTag`
  `PR_REPL_CHANGES`
  `static MapiPropertyTag`
  `PR_REPL_HEADER`
  `static MapiPropertyTag`
  `PR_REPL_RGM`
  `static MapiPropertyTag`
  `PR_REPL_STATUS`
  `static MapiPropertyTag`
  `PR_REPLICA_LIST`
  `static MapiPropertyTag`
  `PR_REPLICA_SERVER`
  `static MapiPropertyTag`
  `PR_REPLICA_VERSION`
  `static MapiPropertyTag`
  `PR_REPLICATION_ALWAYS_INTERVAL`
  `static MapiPropertyTag`
  `PR_REPLICATION_MESSAGE_PRIORITY`
  `static MapiPropertyTag`
  `PR_REPLICATION_MSG_SIZE`
  `static MapiPropertyTag`
  `PR_REPLICATION_SCHEDULE`
  `static MapiPropertyTag`
  `PR_REPLICATION_STYLE`
  `static MapiPropertyTag`
  `PR_REPLY_RECIPIENT_ENTRIES`
  `static MapiPropertyTag`
  `PR_REPLY_RECIPIENT_NAMES`
  `static MapiPropertyTag`
  `PR_REPLY_RECIPIENT_SMTP_PROXIES`
  `static MapiPropertyTag`
  `PR_REPLY_REQUESTED`
  `static MapiPropertyTag`
  `PR_REPLY_TEMPLATE_ID`
  `static MapiPropertyTag`
  `PR_REPLY_TIME`
  `static MapiPropertyTag`
  `PR_REPORT_DESTINATION_ENTRYID`
  `static MapiPropertyTag`
  `PR_REPORT_DESTINATION_FLAGS`
  `static MapiPropertyTag`
  `PR_REPORT_DESTINATION_NAME`
  `static MapiPropertyTag`
  `PR_REPORT_DESTINATION_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_REPORT_ENTRYID`
  `static MapiPropertyTag`
  `PR_REPORT_FLAGS`
  `static MapiPropertyTag`
  `PR_REPORT_NAME`
  `static MapiPropertyTag`
  `PR_REPORT_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_REPORT_TAG`
  `static MapiPropertyTag`
  `PR_REPORT_TEXT`
  `static MapiPropertyTag`
  `PR_REPORT_TIME`
  `static MapiPropertyTag`
  `PR_REPORTING_DL_NAME`
  `static MapiPropertyTag`
  `PR_REPORTING_MTA_CERTIFICATE`
  `static MapiPropertyTag`
  `PR_REQUESTED_DELIVERY_METHOD`
  `static MapiPropertyTag`
  `PR_RESOLVE_METHOD`
  `static MapiPropertyTag`
  `PR_RESOURCE_FLAGS`
  `static MapiPropertyTag`
  `PR_RESOURCE_METHODS`
  `static MapiPropertyTag`
  `PR_RESOURCE_PATH`
  `static MapiPropertyTag`
  `PR_RESOURCE_TYPE`
  `static MapiPropertyTag`
  `PR_RESPONSE_REQUESTED`
  `static MapiPropertyTag`
  `PR_RESPONSIBILITY`
  `static MapiPropertyTag`
  `PR_RESTRICTION_COUNT`
  `static MapiPropertyTag`
  `PR_RETENTION_AGE_LIMIT`
  `static MapiPropertyTag`
  `PR_RETURNED_IPM`
  `static MapiPropertyTag`
  `PR_RIGHTS`
  `static MapiPropertyTag`
  `PR_RMI`
  `static MapiPropertyTag`
  `PR_ROW_TYPE`
  `static MapiPropertyTag`
  `PR_ROWID`
  `static MapiPropertyTag`
  `PR_RTF_COMPRESSED`
  `static MapiPropertyTag`
  `PR_RTF_IN_SYNC`
  `static MapiPropertyTag`
  `PR_RTF_SYNC_BODY_COUNT`
  `static MapiPropertyTag`
  `PR_RTF_SYNC_BODY_CRC`
  `static MapiPropertyTag`
  `PR_RTF_SYNC_BODY_TAG`
  `static MapiPropertyTag`
  `PR_RTF_SYNC_PREFIX_COUNT`
  `static MapiPropertyTag`
  `PR_RTF_SYNC_TRAILING_COUNT`
  `static MapiPropertyTag`
  `PR_RULE_ACTION_NUMBER`
  `static MapiPropertyTag`
  `PR_RULE_ACTION_TYPE`
  `static MapiPropertyTag`
  `PR_RULE_ACTIONS`
  `static MapiPropertyTag`
  `PR_RULE_CONDITION`
  `static MapiPropertyTag`
  `PR_RULE_ERROR`
  `static MapiPropertyTag`
  `PR_RULE_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_RULE_ID`
  `static MapiPropertyTag`
  `PR_RULE_IDS`
  `static MapiPropertyTag`
  `PR_RULE_LEVEL`
  `static MapiPropertyTag`
  `PR_RULE_MSG_ACTIONS`
  `static MapiPropertyTag`
  `PR_RULE_MSG_CONDITION`
  `static MapiPropertyTag`
  `PR_RULE_MSG_CONDITION_LCID`
  `static MapiPropertyTag`
  `PR_RULE_MSG_LEVEL`
  `static MapiPropertyTag`
  `PR_RULE_MSG_NAME`
  `static MapiPropertyTag`
  `PR_RULE_MSG_PROVIDER`
  `static MapiPropertyTag`
  `PR_RULE_MSG_PROVIDER_DATA`
  `static MapiPropertyTag`
  `PR_RULE_MSG_SEQUENCE`
  `static MapiPropertyTag`
  `PR_RULE_MSG_STATE`
  `static MapiPropertyTag`
  `PR_RULE_MSG_USER_FLAGS`
  `static MapiPropertyTag`
  `PR_RULE_MSG_VERSION`
  `static MapiPropertyTag`
  `PR_RULE_NAME`
  `static MapiPropertyTag`
  `PR_RULE_PROVIDER`
  `static MapiPropertyTag`
  `PR_RULE_PROVIDER_DATA`
  `static MapiPropertyTag`
  `PR_RULE_SEQUENCE`
  `static MapiPropertyTag`
  `PR_RULE_SERVER_RULE_ID`
  `static MapiPropertyTag`
  `PR_RULE_STATE`
  `static MapiPropertyTag`
  `PR_RULE_TRIGGER_HISTORY`
  `static MapiPropertyTag`
  `PR_RULE_USER_FLAGS`
  `static MapiPropertyTag`
  `PR_RULES_DATA`
  `static MapiPropertyTag`
  `PR_RULES_TABLE`
  `static MapiPropertyTag`
  `PR_SCHEDULE_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_SEARCH`
  `static MapiPropertyTag`
  `PR_SEARCH_FLAGS`
  `static MapiPropertyTag`
  `PR_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_SECURE_IN_SITE`
  `static MapiPropertyTag`
  `PR_SECURE_ORIGINATION`
  `static MapiPropertyTag`
  `PR_SECURITY`
  `static MapiPropertyTag`
  `PR_SELECTABLE`
  `static MapiPropertyTag`
  `PR_SEND_INTERNET_ENCODING`
  `static MapiPropertyTag`
  `PR_SEND_RICH_INFO`
  `static MapiPropertyTag`
  `PR_SENDER_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_SENDER_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_SENDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_SENDER_FLAGS`
  `static MapiPropertyTag`
  `PR_SENDER_NAME`
  `static MapiPropertyTag`
  `PR_SENDER_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_SENDER_SIMPLE_DISP_NAME`
  `static MapiPropertyTag`
  `PR_SENSITIVITY`
  `static MapiPropertyTag`
  `PR_SENT_REPRESENTING_ADDRTYPE`
  `static MapiPropertyTag`
  `PR_SENT_REPRESENTING_EMAIL_ADDRESS`
  `static MapiPropertyTag`
  `PR_SENT_REPRESENTING_ENTRYID`
  `static MapiPropertyTag`
  `PR_SENT_REPRESENTING_FLAGS`
  `static MapiPropertyTag`
  `PR_SENT_REPRESENTING_NAME`
  `static MapiPropertyTag`
  `PR_SENT_REPRESENTING_SEARCH_KEY`
  `static MapiPropertyTag`
  `PR_SENT_REPRESENTING_SIMPLE_DISP_NAME`
  `static MapiPropertyTag`
  `PR_SENTMAIL_ENTRYID`
  `static MapiPropertyTag`
  `PR_SEQID`
  `static MapiPropertyTag`
  `PR_SERVICE_DELETE_FILES`
  `static MapiPropertyTag`
  `PR_SERVICE_DLL_NAME`
  `static MapiPropertyTag`
  `PR_SERVICE_ENTRY_NAME`
  `static MapiPropertyTag`
  `PR_SERVICE_EXTRA_UIDS`
  `static MapiPropertyTag`
  `PR_SERVICE_NAME`
  `static MapiPropertyTag`
  `PR_SERVICE_SUPPORT_FILES`
  `static MapiPropertyTag`
  `PR_SERVICE_UID`
  `static MapiPropertyTag`
  `PR_SERVICES`
  `static MapiPropertyTag`
  `PR_SMTP_ADDRESS`
  `static MapiPropertyTag`
  `PR_SMTP_TEMP_TBL_DATA`
  `static MapiPropertyTag`
  `PR_SMTP_TEMP_TBL_DATA_2`
  `static MapiPropertyTag`
  `PR_SMTP_TEMP_TBL_DATA_3`
  `static MapiPropertyTag`
  `PR_SOFT_DELETES`
  `static MapiPropertyTag`
  `PR_SORT_LOCALE_ID`
  `static MapiPropertyTag`
  `PR_SOURCE_KEY`
  `static MapiPropertyTag`
  `PR_SPLUS_FREE_BUSY_ENTRYID`
  `static MapiPropertyTag`
  `PR_SPOOLER_STATUS`
  `static MapiPropertyTag`
  `PR_SPOUSE_NAME`
  `static MapiPropertyTag`
  `PR_START_DATE`
  `static MapiPropertyTag`
  `PR_START_EMBED`
  `static MapiPropertyTag`
  `PR_START_FAI_MSG`
  `static MapiPropertyTag`
  `PR_START_MESSAGE`
  `static MapiPropertyTag`
  `PR_START_RECIP`
  `static MapiPropertyTag`
  `PR_START_SUB_FLD`
  `static MapiPropertyTag`
  `PR_START_TOP_FLD`
  `static MapiPropertyTag`
  `PR_STATE_OR_PROVINCE`
  `static MapiPropertyTag`
  `PR_STATUS`
  `static MapiPropertyTag`
  `PR_STATUS_CODE`
  `static MapiPropertyTag`
  `PR_STATUS_STRING`
  `static MapiPropertyTag`
  `PR_STORAGE_LIMIT_INFORMATION`
  `static MapiPropertyTag`
  `PR_STORAGE_QUOTA_LIMIT`
  `static MapiPropertyTag`
  `PR_STORE_ENTRYID`
  `static MapiPropertyTag`
  `PR_STORE_OFFLINE`
  `static MapiPropertyTag`
  `PR_STORE_PROVIDERS`
  `static MapiPropertyTag`
  `PR_STORE_RECORD_KEY`
  `static MapiPropertyTag`
  `PR_STORE_SLOWLINK`
  `static MapiPropertyTag`
  `PR_STORE_STATE`
  `static MapiPropertyTag`
  `PR_STORE_SUPPORT_MASK`
  `static MapiPropertyTag`
  `PR_STREET_ADDRESS`
  `static MapiPropertyTag`
  `PR_SUBFOLDER_CT`
  `static MapiPropertyTag`
  `PR_SUBFOLDERS`
  `static MapiPropertyTag`
  `PR_SUBJECT`
  `static MapiPropertyTag`
  `PR_SUBJECT_IPM`
  `static MapiPropertyTag`
  `PR_SUBJECT_PREFIX`
  `static MapiPropertyTag`
  `PR_SUBJECT_TRACE_INFO`
  `static MapiPropertyTag`
  `PR_SUBMIT_FLAGS`
  `static MapiPropertyTag`
  `PR_SUPERSEDES`
  `static MapiPropertyTag`
  `PR_SUPPLEMENTARY_INFO`
  `static MapiPropertyTag`
  `PR_SURNAME`
  `static MapiPropertyTag`
  `PR_SVR_GENERATING_QUOTA_MSG`
  `static MapiPropertyTag`
  `PR_SYNCEVENT_SUPPRESS_GUID`
  `static MapiPropertyTag`
  `PR_SYNCHRONIZE_FLAGS`
  `static MapiPropertyTag`
  `PR_SYS_CONFIG_FOLDER_ENTRYID`
  `static MapiPropertyTag`
  `PR_TELEX_NUMBER`
  `static MapiPropertyTag`
  `PR_TEMPLATEID`
  `static MapiPropertyTag`
  `PR_TEST_LINE_SPEED`
  `static MapiPropertyTag`
  `PR_TITLE`
  `static MapiPropertyTag`
  `PR_TNEF_CORRELATION_KEY`
  `static MapiPropertyTag`
  `PR_TRACE_INFO`
  `static MapiPropertyTag`
  `PR_TRANSFER_ENABLED`
  `static MapiPropertyTag`
  `PR_TRANSMITABLE_DISPLAY_NAME`
  `static MapiPropertyTag`
  `PR_TRANSPORT_KEY`
  `static MapiPropertyTag`
  `PR_TRANSPORT_MESSAGE_HEADERS`
  `static MapiPropertyTag`
  `PR_TRANSPORT_PROVIDERS`
  `static MapiPropertyTag`
  `PR_TRANSPORT_STATUS`
  `static MapiPropertyTag`
  `PR_TRUST_SENDER`
  `static MapiPropertyTag`
  `PR_TTYTDD_PHONE_NUMBER`
  `static MapiPropertyTag`
  `PR_TYPE_OF_MTS_USER`
  `static MapiPropertyTag`
  `PR_URL_COMP_NAME`
  `static MapiPropertyTag`
  `PR_URL_COMP_NAME_HASH`
  `static MapiPropertyTag`
  `PR_URL_COMP_NAME_POSTFIX`
  `static MapiPropertyTag`
  `PR_URL_COMP_NAME_SET`
  `static MapiPropertyTag`
  `PR_URL_NAME`
  `static MapiPropertyTag`
  `PR_USENET_SITE_NAME`
  `static MapiPropertyTag`
  `PR_USER_CERTIFICATE`
  `static MapiPropertyTag`
  `PR_USER_ENTRYID`
  `static MapiPropertyTag`
  `PR_USER_NAME`
  `static MapiPropertyTag`
  `PR_USER_X509_CERTIFICATE`
  `static MapiPropertyTag`
  `PR_VALID_FOLDER_MASK`
  `static MapiPropertyTag`
  `PR_VD_BINARY`
  `static MapiPropertyTag`
  `PR_VD_FLAGS`
  `static MapiPropertyTag`
  `PR_VD_LINK_TO`
  `static MapiPropertyTag`
  `PR_VD_NAME`
  `static MapiPropertyTag`
  `PR_VD_STRINGS`
  `static MapiPropertyTag`
  `PR_VD_VERSION`
  `static MapiPropertyTag`
  `PR_VD_VIEW_FOLDER`
  `static MapiPropertyTag`
  `PR_VERSION_OP_CODE`
  `static MapiPropertyTag`
  `PR_VERSION_OP_DATA`
  `static MapiPropertyTag`
  `PR_VERSION_SEQUENCE_NUMBER`
  `static MapiPropertyTag`
  `PR_VERSIONING_FLAGS`
  `static MapiPropertyTag`
  `PR_VIEWS_ENTRYID`
  `static MapiPropertyTag`
  `PR_WEDDING_ANNIVERSARY`
  `static MapiPropertyTag`
  `PR_X400_CONTENT_TYPE`
  `static MapiPropertyTag`
  `PR_X400_DEFERRED_DELIVERY_CANCEL`
  `static MapiPropertyTag`
  `PR_X400_ENVELOPE_TYPE`
  `static MapiPropertyTag`
  `PR_XPOS`
  `static MapiPropertyTag`
  `PR_YPOS`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### PR_ACKNOWLEDGEMENT_MODE

    public static final MapiPropertyTag PR_ACKNOWLEDGEMENT_MODE

  - ### PR_ALTERNATE_RECIPIENT_ALLOWED

    public static final MapiPropertyTag PR_ALTERNATE_RECIPIENT_ALLOWED

  - ### PR_AUTHORIZING_USERS

    public static final MapiPropertyTag PR_AUTHORIZING_USERS

  - ### PR_AUTO_FORWARD_COMMENT

    public static final MapiPropertyTag PR_AUTO_FORWARD_COMMENT

  - ### PR_AUTO_FORWARDED

    public static final MapiPropertyTag PR_AUTO_FORWARDED

  - ### PR_CONTENT_CONFIDENTIALITY_ALGORITHM_ID

    public static final MapiPropertyTag PR_CONTENT_CONFIDENTIALITY_ALGORITHM_ID

  - ### PR_CONTENT_CORRELATOR

    public static final MapiPropertyTag PR_CONTENT_CORRELATOR

  - ### PR_CONTENT_IDENTIFIER

    public static final MapiPropertyTag PR_CONTENT_IDENTIFIER

  - ### PR_CONTENT_LENGTH

    public static final MapiPropertyTag PR_CONTENT_LENGTH

  - ### PR_CONTENT_RETURN_REQUESTED

    public static final MapiPropertyTag PR_CONTENT_RETURN_REQUESTED

  - ### PR_CONVERSATION_KEY

    public static final MapiPropertyTag PR_CONVERSATION_KEY

  - ### PR_CONVERSION_EITS

    public static final MapiPropertyTag PR_CONVERSION_EITS

  - ### PR_CONVERSION_WITH_LOSS_PROHIBITED

    public static final MapiPropertyTag PR_CONVERSION_WITH_LOSS_PROHIBITED

  - ### PR_CONVERTED_EITS

    public static final MapiPropertyTag PR_CONVERTED_EITS

  - ### PR_DEFERRED_DELIVERY_TIME

    public static final MapiPropertyTag PR_DEFERRED_DELIVERY_TIME

  - ### PR_DELIVER_TIME

    public static final MapiPropertyTag PR_DELIVER_TIME

  - ### PR_DISCARD_REASON

    public static final MapiPropertyTag PR_DISCARD_REASON

  - ### PR_DISCLOSURE_OF_RECIPIENTS

    public static final MapiPropertyTag PR_DISCLOSURE_OF_RECIPIENTS

  - ### PR_DL_EXPANSION_HISTORY

    public static final MapiPropertyTag PR_DL_EXPANSION_HISTORY

  - ### PR_DL_EXPANSION_PROHIBITED

    public static final MapiPropertyTag PR_DL_EXPANSION_PROHIBITED

  - ### PR_EXPIRY_TIME

    public static final MapiPropertyTag PR_EXPIRY_TIME

  - ### PR_IMPLICIT_CONVERSION_PROHIBITED

    public static final MapiPropertyTag PR_IMPLICIT_CONVERSION_PROHIBITED

  - ### PR_IMPORTANCE

    public static final MapiPropertyTag PR_IMPORTANCE

  - ### PR_IPM_ID

    public static final MapiPropertyTag PR_IPM_ID

  - ### PR_LATEST_DELIVERY_TIME

    public static final MapiPropertyTag PR_LATEST_DELIVERY_TIME

  - ### PR_MESSAGE_CLASS

    public static final MapiPropertyTag PR_MESSAGE_CLASS

  - ### PR_MESSAGE_DELIVERY_ID

    public static final MapiPropertyTag PR_MESSAGE_DELIVERY_ID

  - ### PR_MESSAGE_SECURITY_LABEL

    public static final MapiPropertyTag PR_MESSAGE_SECURITY_LABEL

  - ### PR_OBSOLETED_IPMS

    public static final MapiPropertyTag PR_OBSOLETED_IPMS

  - ### PR_ORIGINALLY_INTENDED_RECIPIENT_NAME

    public static final MapiPropertyTag PR_ORIGINALLY_INTENDED_RECIPIENT_NAME

  - ### PR_ORIGINAL_EITS

    public static final MapiPropertyTag PR_ORIGINAL_EITS

  - ### PR_ORIGINATOR_CERTIFICATE

    public static final MapiPropertyTag PR_ORIGINATOR_CERTIFICATE

  - ### PR_ORIGINATOR_DELIVERY_REPORT_REQUESTED

    public static final MapiPropertyTag PR_ORIGINATOR_DELIVERY_REPORT_REQUESTED

  - ### PR_ORIGINATOR_RETURN_ADDRESS

    public static final MapiPropertyTag PR_ORIGINATOR_RETURN_ADDRESS

  - ### PR_PARENT_KEY

    public static final MapiPropertyTag PR_PARENT_KEY

  - ### PR_PRIORITY

    public static final MapiPropertyTag PR_PRIORITY

  - ### PR_ORIGIN_CHECK

    public static final MapiPropertyTag PR_ORIGIN_CHECK

  - ### PR_PROOF_OF_SUBMISSION_REQUESTED

    public static final MapiPropertyTag PR_PROOF_OF_SUBMISSION_REQUESTED

  - ### PR_READ_RECEIPT_REQUESTED

    public static final MapiPropertyTag PR_READ_RECEIPT_REQUESTED

  - ### PR_RECEIPT_TIME

    public static final MapiPropertyTag PR_RECEIPT_TIME

  - ### PR_RECIPIENT_REASSIGNMENT_PROHIBITED

    public static final MapiPropertyTag PR_RECIPIENT_REASSIGNMENT_PROHIBITED

  - ### PR_REDIRECTION_HISTORY

    public static final MapiPropertyTag PR_REDIRECTION_HISTORY

  - ### PR_RELATED_IPMS

    public static final MapiPropertyTag PR_RELATED_IPMS

  - ### PR_ORIGINAL_SENSITIVITY

    public static final MapiPropertyTag PR_ORIGINAL_SENSITIVITY

  - ### PR_LANGUAGES

    public static final MapiPropertyTag PR_LANGUAGES

  - ### PR_REPLY_TIME

    public static final MapiPropertyTag PR_REPLY_TIME

  - ### PR_REPORT_TAG

    public static final MapiPropertyTag PR_REPORT_TAG

  - ### PR_REPORT_TIME

    public static final MapiPropertyTag PR_REPORT_TIME

  - ### PR_RETURNED_IPM

    public static final MapiPropertyTag PR_RETURNED_IPM

  - ### PR_SECURITY

    public static final MapiPropertyTag PR_SECURITY

  - ### PR_INCOMPLETE_COPY

    public static final MapiPropertyTag PR_INCOMPLETE_COPY

  - ### PR_SENSITIVITY

    public static final MapiPropertyTag PR_SENSITIVITY

  - ### PR_SUBJECT

    public static final MapiPropertyTag PR_SUBJECT

  - ### PR_SUBJECT_IPM

    public static final MapiPropertyTag PR_SUBJECT_IPM

  - ### PR_CLIENT_SUBMIT_TIME

    public static final MapiPropertyTag PR_CLIENT_SUBMIT_TIME

  - ### PR_REPORT_NAME

    public static final MapiPropertyTag PR_REPORT_NAME

  - ### PR_SENT_REPRESENTING_SEARCH_KEY

    public static final MapiPropertyTag PR_SENT_REPRESENTING_SEARCH_KEY

  - ### PR_X400_CONTENT_TYPE

    public static final MapiPropertyTag PR_X400_CONTENT_TYPE

  - ### PR_SUBJECT_PREFIX

    public static final MapiPropertyTag PR_SUBJECT_PREFIX

  - ### PR_NON_RECEIPT_REASON

    public static final MapiPropertyTag PR_NON_RECEIPT_REASON

  - ### PR_RECEIVED_BY_ENTRYID

    public static final MapiPropertyTag PR_RECEIVED_BY_ENTRYID

  - ### PR_RECEIVED_BY_NAME

    public static final MapiPropertyTag PR_RECEIVED_BY_NAME

  - ### PR_SENT_REPRESENTING_ENTRYID

    public static final MapiPropertyTag PR_SENT_REPRESENTING_ENTRYID

  - ### PR_SENT_REPRESENTING_NAME

    public static final MapiPropertyTag PR_SENT_REPRESENTING_NAME

  - ### PR_RCVD_REPRESENTING_ENTRYID

    public static final MapiPropertyTag PR_RCVD_REPRESENTING_ENTRYID

  - ### PR_RCVD_REPRESENTING_NAME

    public static final MapiPropertyTag PR_RCVD_REPRESENTING_NAME

  - ### PR_REPORT_ENTRYID

    public static final MapiPropertyTag PR_REPORT_ENTRYID

  - ### PR_READ_RECEIPT_ENTRYID

    public static final MapiPropertyTag PR_READ_RECEIPT_ENTRYID

  - ### PR_MESSAGE_SUBMISSION_ID

    public static final MapiPropertyTag PR_MESSAGE_SUBMISSION_ID

  - ### PR_MTS_ID

    public static final MapiPropertyTag PR_MTS_ID

  - ### PR_MTS_REPORT_ID

    public static final MapiPropertyTag PR_MTS_REPORT_ID

  - ### PR_PROVIDER_SUBMIT_TIME

    public static final MapiPropertyTag PR_PROVIDER_SUBMIT_TIME

  - ### PR_ORIGINAL_SUBJECT

    public static final MapiPropertyTag PR_ORIGINAL_SUBJECT

  - ### PR_DISC_VAL

    public static final MapiPropertyTag PR_DISC_VAL

  - ### PR_ORIG_MESSAGE_CLASS

    public static final MapiPropertyTag PR_ORIG_MESSAGE_CLASS

  - ### PR_ORIGINAL_AUTHOR_ENTRYID

    public static final MapiPropertyTag PR_ORIGINAL_AUTHOR_ENTRYID

  - ### PR_ORIGINAL_AUTHOR_NAME

    public static final MapiPropertyTag PR_ORIGINAL_AUTHOR_NAME

  - ### PR_ORIGINAL_SUBMIT_TIME

    public static final MapiPropertyTag PR_ORIGINAL_SUBMIT_TIME

  - ### PR_REPLY_RECIPIENT_ENTRIES

    public static final MapiPropertyTag PR_REPLY_RECIPIENT_ENTRIES

  - ### PR_REPLY_RECIPIENT_NAMES

    public static final MapiPropertyTag PR_REPLY_RECIPIENT_NAMES

  - ### PR_RECEIVED_BY_SEARCH_KEY

    public static final MapiPropertyTag PR_RECEIVED_BY_SEARCH_KEY

  - ### PR_RCVD_REPRESENTING_SEARCH_KEY

    public static final MapiPropertyTag PR_RCVD_REPRESENTING_SEARCH_KEY

  - ### PR_READ_RECEIPT_SEARCH_KEY

    public static final MapiPropertyTag PR_READ_RECEIPT_SEARCH_KEY

  - ### PR_REPORT_SEARCH_KEY

    public static final MapiPropertyTag PR_REPORT_SEARCH_KEY

  - ### PR_ORIGINAL_DELIVERY_TIME

    public static final MapiPropertyTag PR_ORIGINAL_DELIVERY_TIME

  - ### PR_ORIGINAL_AUTHOR_SEARCH_KEY

    public static final MapiPropertyTag PR_ORIGINAL_AUTHOR_SEARCH_KEY

  - ### PR_MESSAGE_TO_ME

    public static final MapiPropertyTag PR_MESSAGE_TO_ME

  - ### PR_MESSAGE_CC_ME

    public static final MapiPropertyTag PR_MESSAGE_CC_ME

  - ### PR_MESSAGE_RECIP_ME

    public static final MapiPropertyTag PR_MESSAGE_RECIP_ME

  - ### PR_ORIGINAL_SENDER_NAME

    public static final MapiPropertyTag PR_ORIGINAL_SENDER_NAME

  - ### PR_ORIGINAL_SENDER_ENTRYID

    public static final MapiPropertyTag PR_ORIGINAL_SENDER_ENTRYID

  - ### PR_ORIGINAL_SENDER_SEARCH_KEY

    public static final MapiPropertyTag PR_ORIGINAL_SENDER_SEARCH_KEY

  - ### PR_ORIGINAL_SENT_REPRESENTING_NAME

    public static final MapiPropertyTag PR_ORIGINAL_SENT_REPRESENTING_NAME

  - ### PR_ORIGINAL_SENT_REPRESENTING_ENTRYID

    public static final MapiPropertyTag PR_ORIGINAL_SENT_REPRESENTING_ENTRYID

  - ### PR_ORIGINAL_SENT_REPRESENTING_SEARCH_KEY

    public static final MapiPropertyTag PR_ORIGINAL_SENT_REPRESENTING_SEARCH_KEY

  - ### PR_START_DATE

    public static final MapiPropertyTag PR_START_DATE

  - ### PR_END_DATE

    public static final MapiPropertyTag PR_END_DATE

  - ### PR_OWNER_APPT_ID

    public static final MapiPropertyTag PR_OWNER_APPT_ID

  - ### PR_RESPONSE_REQUESTED

    public static final MapiPropertyTag PR_RESPONSE_REQUESTED

  - ### PR_SENT_REPRESENTING_ADDRTYPE

    public static final MapiPropertyTag PR_SENT_REPRESENTING_ADDRTYPE

  - ### PR_SENT_REPRESENTING_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_SENT_REPRESENTING_EMAIL_ADDRESS

  - ### PR_ORIGINAL_SENDER_ADDRTYPE

    public static final MapiPropertyTag PR_ORIGINAL_SENDER_ADDRTYPE

  - ### PR_ORIGINAL_SENDER_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_ORIGINAL_SENDER_EMAIL_ADDRESS

  - ### PR_ORIGINAL_SENT_REPRESENTING_ADDRTYPE

    public static final MapiPropertyTag PR_ORIGINAL_SENT_REPRESENTING_ADDRTYPE

  - ### PR_ORIGINAL_SENT_REPRESENTING_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_ORIGINAL_SENT_REPRESENTING_EMAIL_ADDRESS

  - ### PR_CONVERSATION_TOPIC

    public static final MapiPropertyTag PR_CONVERSATION_TOPIC

  - ### PR_CONVERSATION_INDEX

    public static final MapiPropertyTag PR_CONVERSATION_INDEX

  - ### PR_ORIGINAL_DISPLAY_BCC

    public static final MapiPropertyTag PR_ORIGINAL_DISPLAY_BCC

  - ### PR_ORIGINAL_DISPLAY_CC

    public static final MapiPropertyTag PR_ORIGINAL_DISPLAY_CC

  - ### PR_ORIGINAL_DISPLAY_TO

    public static final MapiPropertyTag PR_ORIGINAL_DISPLAY_TO

  - ### PR_RECEIVED_BY_ADDRTYPE

    public static final MapiPropertyTag PR_RECEIVED_BY_ADDRTYPE

  - ### PR_RECEIVED_BY_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_RECEIVED_BY_EMAIL_ADDRESS

  - ### PR_RCVD_REPRESENTING_ADDRTYPE

    public static final MapiPropertyTag PR_RCVD_REPRESENTING_ADDRTYPE

  - ### PR_RCVD_REPRESENTING_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_RCVD_REPRESENTING_EMAIL_ADDRESS

  - ### PR_ORIGINAL_AUTHOR_ADDRTYPE

    public static final MapiPropertyTag PR_ORIGINAL_AUTHOR_ADDRTYPE

  - ### PR_ORIGINAL_AUTHOR_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_ORIGINAL_AUTHOR_EMAIL_ADDRESS

  - ### PR_ORIGINALLY_INTENDED_RECIP_ADDRTYPE

    public static final MapiPropertyTag PR_ORIGINALLY_INTENDED_RECIP_ADDRTYPE

  - ### PR_ORIGINALLY_INTENDED_RECIP_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_ORIGINALLY_INTENDED_RECIP_EMAIL_ADDRESS

  - ### PR_TRANSPORT_MESSAGE_HEADERS

    public static final MapiPropertyTag PR_TRANSPORT_MESSAGE_HEADERS

  - ### PR_DELEGATION

    public static final MapiPropertyTag PR_DELEGATION

  - ### PR_TNEF_CORRELATION_KEY

    public static final MapiPropertyTag PR_TNEF_CORRELATION_KEY

  - ### PR_CONTENT_INTEGRITY_CHECK

    public static final MapiPropertyTag PR_CONTENT_INTEGRITY_CHECK

  - ### PR_EXPLICIT_CONVERSION

    public static final MapiPropertyTag PR_EXPLICIT_CONVERSION

  - ### PR_IPM_RETURN_REQUESTED

    public static final MapiPropertyTag PR_IPM_RETURN_REQUESTED

  - ### PR_MESSAGE_TOKEN

    public static final MapiPropertyTag PR_MESSAGE_TOKEN

  - ### PR_NDR_REASON_CODE

    public static final MapiPropertyTag PR_NDR_REASON_CODE

  - ### PR_NDR_DIAG_CODE

    public static final MapiPropertyTag PR_NDR_DIAG_CODE

  - ### PR_NON_RECEIPT_NOTIFICATION_REQUESTED

    public static final MapiPropertyTag PR_NON_RECEIPT_NOTIFICATION_REQUESTED

  - ### PR_DELIVERY_POINT

    public static final MapiPropertyTag PR_DELIVERY_POINT

  - ### PR_ORIGINATOR_NON_DELIVERY_REPORT_REQUESTED

    public static final MapiPropertyTag PR_ORIGINATOR_NON_DELIVERY_REPORT_REQUESTED

  - ### PR_ORIGINATOR_REQUESTED_ALTERNATE_RECIPIENT

    public static final MapiPropertyTag PR_ORIGINATOR_REQUESTED_ALTERNATE_RECIPIENT

  - ### PR_PHYSICAL_DELIVERY_BUREAU_FAX_DELIVERY

    public static final MapiPropertyTag PR_PHYSICAL_DELIVERY_BUREAU_FAX_DELIVERY

  - ### PR_PHYSICAL_DELIVERY_MODE

    public static final MapiPropertyTag PR_PHYSICAL_DELIVERY_MODE

  - ### PR_PHYSICAL_DELIVERY_REPORT_REQUEST

    public static final MapiPropertyTag PR_PHYSICAL_DELIVERY_REPORT_REQUEST

  - ### PR_PHYSICAL_FORWARDING_ADDRESS

    public static final MapiPropertyTag PR_PHYSICAL_FORWARDING_ADDRESS

  - ### PR_PHYSICAL_FORWARDING_ADDRESS_REQUESTED

    public static final MapiPropertyTag PR_PHYSICAL_FORWARDING_ADDRESS_REQUESTED

  - ### PR_PHYSICAL_FORWARDING_PROHIBITED

    public static final MapiPropertyTag PR_PHYSICAL_FORWARDING_PROHIBITED

  - ### PR_PHYSICAL_RENDITION_ATTRIBUTES

    public static final MapiPropertyTag PR_PHYSICAL_RENDITION_ATTRIBUTES

  - ### PR_PROOF_OF_DELIVERY

    public static final MapiPropertyTag PR_PROOF_OF_DELIVERY

  - ### PR_PROOF_OF_DELIVERY_REQUESTED

    public static final MapiPropertyTag PR_PROOF_OF_DELIVERY_REQUESTED

  - ### PR_RECIPIENT_CERTIFICATE

    public static final MapiPropertyTag PR_RECIPIENT_CERTIFICATE

  - ### PR_RECIPIENT_NUMBER_FOR_ADVICE

    public static final MapiPropertyTag PR_RECIPIENT_NUMBER_FOR_ADVICE

  - ### PR_RECIPIENT_TYPE

    public static final MapiPropertyTag PR_RECIPIENT_TYPE

  - ### PR_REGISTERED_MAIL_TYPE

    public static final MapiPropertyTag PR_REGISTERED_MAIL_TYPE

  - ### PR_REPLY_REQUESTED

    public static final MapiPropertyTag PR_REPLY_REQUESTED

  - ### PR_REQUESTED_DELIVERY_METHOD

    public static final MapiPropertyTag PR_REQUESTED_DELIVERY_METHOD

  - ### PR_SENDER_ENTRYID

    public static final MapiPropertyTag PR_SENDER_ENTRYID

  - ### PR_SENDER_NAME

    public static final MapiPropertyTag PR_SENDER_NAME

  - ### PR_SUPPLEMENTARY_INFO

    public static final MapiPropertyTag PR_SUPPLEMENTARY_INFO

  - ### PR_TYPE_OF_MTS_USER

    public static final MapiPropertyTag PR_TYPE_OF_MTS_USER

  - ### PR_SENDER_SEARCH_KEY

    public static final MapiPropertyTag PR_SENDER_SEARCH_KEY

  - ### PR_SENDER_ADDRTYPE

    public static final MapiPropertyTag PR_SENDER_ADDRTYPE

  - ### PR_SENDER_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_SENDER_EMAIL_ADDRESS

  - ### PR_CURRENT_VERSION

    public static final MapiPropertyTag PR_CURRENT_VERSION

  - ### PR_DELETE_AFTER_SUBMIT

    public static final MapiPropertyTag PR_DELETE_AFTER_SUBMIT

  - ### PR_DISPLAY_BCC

    public static final MapiPropertyTag PR_DISPLAY_BCC

  - ### PR_DISPLAY_CC

    public static final MapiPropertyTag PR_DISPLAY_CC

  - ### PR_DISPLAY_TO

    public static final MapiPropertyTag PR_DISPLAY_TO

  - ### PR_PARENT_DISPLAY

    public static final MapiPropertyTag PR_PARENT_DISPLAY

  - ### PR_MESSAGE_DELIVERY_TIME

    public static final MapiPropertyTag PR_MESSAGE_DELIVERY_TIME

  - ### PR_MESSAGE_FLAGS

    public static final MapiPropertyTag PR_MESSAGE_FLAGS

  - ### PR_MESSAGE_SIZE

    public static final MapiPropertyTag PR_MESSAGE_SIZE

  - ### PR_MESSAGE_SIZE_EXTENDED

    public static final MapiPropertyTag PR_MESSAGE_SIZE_EXTENDED

  - ### PR_PARENT_ENTRYID

    public static final MapiPropertyTag PR_PARENT_ENTRYID

  - ### PR_SENTMAIL_ENTRYID

    public static final MapiPropertyTag PR_SENTMAIL_ENTRYID

  - ### PR_CORRELATE

    public static final MapiPropertyTag PR_CORRELATE

  - ### PR_CORRELATE_MTSID

    public static final MapiPropertyTag PR_CORRELATE_MTSID

  - ### PR_DISCRETE_VALUES

    public static final MapiPropertyTag PR_DISCRETE_VALUES

  - ### PR_RESPONSIBILITY

    public static final MapiPropertyTag PR_RESPONSIBILITY

  - ### PR_SPOOLER_STATUS

    public static final MapiPropertyTag PR_SPOOLER_STATUS

  - ### PR_TRANSPORT_STATUS

    public static final MapiPropertyTag PR_TRANSPORT_STATUS

  - ### PR_MESSAGE_RECIPIENTS

    public static final MapiPropertyTag PR_MESSAGE_RECIPIENTS

  - ### PR_MESSAGE_ATTACHMENTS

    public static final MapiPropertyTag PR_MESSAGE_ATTACHMENTS

  - ### PR_SUBMIT_FLAGS

    public static final MapiPropertyTag PR_SUBMIT_FLAGS

  - ### PR_RECIPIENT_STATUS

    public static final MapiPropertyTag PR_RECIPIENT_STATUS

  - ### PR_TRANSPORT_KEY

    public static final MapiPropertyTag PR_TRANSPORT_KEY

  - ### PR_MSG_STATUS

    public static final MapiPropertyTag PR_MSG_STATUS

  - ### PR_MESSAGE_DOWNLOAD_TIME

    public static final MapiPropertyTag PR_MESSAGE_DOWNLOAD_TIME

  - ### PR_CREATION_VERSION

    public static final MapiPropertyTag PR_CREATION_VERSION

  - ### PR_MODIFY_VERSION

    public static final MapiPropertyTag PR_MODIFY_VERSION

  - ### PR_HASATTACH

    public static final MapiPropertyTag PR_HASATTACH

  - ### PR_BODY_CRC

    public static final MapiPropertyTag PR_BODY_CRC

  - ### PR_NORMALIZED_SUBJECT

    public static final MapiPropertyTag PR_NORMALIZED_SUBJECT

  - ### PR_RTF_IN_SYNC

    public static final MapiPropertyTag PR_RTF_IN_SYNC

  - ### PR_ATTACH_SIZE

    public static final MapiPropertyTag PR_ATTACH_SIZE

  - ### PR_ATTACH_NUM

    public static final MapiPropertyTag PR_ATTACH_NUM

  - ### PR_PREPROCESS

    public static final MapiPropertyTag PR_PREPROCESS

  - ### PR_INTERNET_ARTICLE_NUMBER

    public static final MapiPropertyTag PR_INTERNET_ARTICLE_NUMBER

  - ### PR_NEWSGROUP_NAME

    public static final MapiPropertyTag PR_NEWSGROUP_NAME

  - ### PR_ORIGINATING_MTA_CERTIFICATE

    public static final MapiPropertyTag PR_ORIGINATING_MTA_CERTIFICATE

  - ### PR_PROOF_OF_SUBMISSION

    public static final MapiPropertyTag PR_PROOF_OF_SUBMISSION

  - ### PR_NT_SECURITY_DESCRIPTOR

    public static final MapiPropertyTag PR_NT_SECURITY_DESCRIPTOR

  - ### PR_CREATOR_SID

    public static final MapiPropertyTag PR_CREATOR_SID

  - ### PR_LAST_MODIFIER_SID

    public static final MapiPropertyTag PR_LAST_MODIFIER_SID

  - ### PR_MIME_HANDLER_CLASSIDS

    public static final MapiPropertyTag PR_MIME_HANDLER_CLASSIDS

  - ### PR_URL_COMP_NAME_POSTFIX

    public static final MapiPropertyTag PR_URL_COMP_NAME_POSTFIX

  - ### PR_URL_COMP_NAME_SET

    public static final MapiPropertyTag PR_URL_COMP_NAME_SET

  - ### PR_SUBFOLDER_CT

    public static final MapiPropertyTag PR_SUBFOLDER_CT

  - ### PR_DELETED_SUBFOLDER_CT

    public static final MapiPropertyTag PR_DELETED_SUBFOLDER_CT

  - ### PR_DELETE_TIME

    public static final MapiPropertyTag PR_DELETE_TIME

  - ### PR_AGE_LIMIT

    public static final MapiPropertyTag PR_AGE_LIMIT

  - ### PR_TRUST_SENDER

    public static final MapiPropertyTag PR_TRUST_SENDER

  - ### PR_ATTACH_VIRUS_SCAN_INFO

    public static final MapiPropertyTag PR_ATTACH_VIRUS_SCAN_INFO

  - ### PR_ACCESS

    public static final MapiPropertyTag PR_ACCESS

  - ### PR_ROW_TYPE

    public static final MapiPropertyTag PR_ROW_TYPE

  - ### PR_INSTANCE_KEY

    public static final MapiPropertyTag PR_INSTANCE_KEY

  - ### PR_ACCESS_LEVEL

    public static final MapiPropertyTag PR_ACCESS_LEVEL

  - ### PR_MAPPING_SIGNATURE

    public static final MapiPropertyTag PR_MAPPING_SIGNATURE

  - ### PR_RECORD_KEY

    public static final MapiPropertyTag PR_RECORD_KEY

  - ### PR_STORE_RECORD_KEY

    public static final MapiPropertyTag PR_STORE_RECORD_KEY

  - ### PR_STORE_ENTRYID

    public static final MapiPropertyTag PR_STORE_ENTRYID

  - ### PR_MINI_ICON

    public static final MapiPropertyTag PR_MINI_ICON

  - ### PR_ICON

    public static final MapiPropertyTag PR_ICON

  - ### PR_OBJECT_TYPE

    public static final MapiPropertyTag PR_OBJECT_TYPE

  - ### PR_ENTRYID

    public static final MapiPropertyTag PR_ENTRYID

  - ### PR_MEMBER_ENTRYID

    public static final MapiPropertyTag PR_MEMBER_ENTRYID

  - ### PR_BODY

    public static final MapiPropertyTag PR_BODY

  - ### PR_REPORT_TEXT

    public static final MapiPropertyTag PR_REPORT_TEXT

  - ### PR_ORIGINATOR_AND_DL_EXPANSION_HISTORY

    public static final MapiPropertyTag PR_ORIGINATOR_AND_DL_EXPANSION_HISTORY

  - ### PR_REPORTING_DL_NAME

    public static final MapiPropertyTag PR_REPORTING_DL_NAME

  - ### PR_REPORTING_MTA_CERTIFICATE

    public static final MapiPropertyTag PR_REPORTING_MTA_CERTIFICATE

  - ### PR_RTF_SYNC_BODY_CRC

    public static final MapiPropertyTag PR_RTF_SYNC_BODY_CRC

  - ### PR_RTF_SYNC_BODY_COUNT

    public static final MapiPropertyTag PR_RTF_SYNC_BODY_COUNT

  - ### PR_RTF_SYNC_BODY_TAG

    public static final MapiPropertyTag PR_RTF_SYNC_BODY_TAG

  - ### PR_RTF_COMPRESSED

    public static final MapiPropertyTag PR_RTF_COMPRESSED

  - ### PR_RTF_SYNC_PREFIX_COUNT

    public static final MapiPropertyTag PR_RTF_SYNC_PREFIX_COUNT

  - ### PR_RTF_SYNC_TRAILING_COUNT

    public static final MapiPropertyTag PR_RTF_SYNC_TRAILING_COUNT

  - ### PR_ORIGINALLY_INTENDED_RECIP_ENTRYID

    public static final MapiPropertyTag PR_ORIGINALLY_INTENDED_RECIP_ENTRYID

  - ### PR_HTML

    public static final MapiPropertyTag PR_HTML

  - ### PR_INTERNET_APPROVED

    public static final MapiPropertyTag PR_INTERNET_APPROVED

  - ### PR_INTERNET_CONTROL

    public static final MapiPropertyTag PR_INTERNET_CONTROL

  - ### PR_INTERNET_DISTRIBUTION

    public static final MapiPropertyTag PR_INTERNET_DISTRIBUTION

  - ### PR_INTERNET_FOLLOWUP_TO

    public static final MapiPropertyTag PR_INTERNET_FOLLOWUP_TO

  - ### PR_INTERNET_LINES

    public static final MapiPropertyTag PR_INTERNET_LINES

  - ### PR_INTERNET_MESSAGE_ID

    public static final MapiPropertyTag PR_INTERNET_MESSAGE_ID

  - ### PR_INTERNET_NEWSGROUPS

    public static final MapiPropertyTag PR_INTERNET_NEWSGROUPS

  - ### PR_INTERNET_ORGANIZATION

    public static final MapiPropertyTag PR_INTERNET_ORGANIZATION

  - ### PR_INTERNET_NNTP_PATH

    public static final MapiPropertyTag PR_INTERNET_NNTP_PATH

  - ### PR_INTERNET_REFERENCES

    public static final MapiPropertyTag PR_INTERNET_REFERENCES

  - ### PR_SUPERSEDES

    public static final MapiPropertyTag PR_SUPERSEDES

  - ### PR_POST_FOLDER_ENTRIES

    public static final MapiPropertyTag PR_POST_FOLDER_ENTRIES

  - ### PR_POST_FOLDER_NAMES

    public static final MapiPropertyTag PR_POST_FOLDER_NAMES

  - ### PR_POST_REPLY_FOLDER_ENTRIES

    public static final MapiPropertyTag PR_POST_REPLY_FOLDER_ENTRIES

  - ### PR_POST_REPLY_FOLDER_NAMES

    public static final MapiPropertyTag PR_POST_REPLY_FOLDER_NAMES

  - ### PR_POST_REPLY_DENIED

    public static final MapiPropertyTag PR_POST_REPLY_DENIED

  - ### PR_NNTP_XREF

    public static final MapiPropertyTag PR_NNTP_XREF

  - ### PR_INTERNET_PRECEDENCE

    public static final MapiPropertyTag PR_INTERNET_PRECEDENCE

  - ### PR_IN_REPLY_TO_ID

    public static final MapiPropertyTag PR_IN_REPLY_TO_ID

  - ### PR_LIST_HELP

    public static final MapiPropertyTag PR_LIST_HELP

  - ### PR_LIST_SUBSCRIBE

    public static final MapiPropertyTag PR_LIST_SUBSCRIBE

  - ### PR_LIST_UNSUBSCRIBE

    public static final MapiPropertyTag PR_LIST_UNSUBSCRIBE

  - ### PR_ACTION

    public static final MapiPropertyTag PR_ACTION

  - ### PR_ACTION_FLAG

    public static final MapiPropertyTag PR_ACTION_FLAG

  - ### PR_ACTION_DATE

    public static final MapiPropertyTag PR_ACTION_DATE

  - ### PR_FLAG_STATUS

    public static final MapiPropertyTag PR_FLAG_STATUS

  - ### PR_FLAG_ICON

    public static final MapiPropertyTag PR_FLAG_ICON

  - ### PR_FLAG_COMPLETE

    public static final MapiPropertyTag PR_FLAG_COMPLETE

  - ### PR_SMTP_TEMP_TBL_DATA

    public static final MapiPropertyTag PR_SMTP_TEMP_TBL_DATA

  - ### PR_SMTP_TEMP_TBL_DATA_2

    public static final MapiPropertyTag PR_SMTP_TEMP_TBL_DATA_2

  - ### PR_SMTP_TEMP_TBL_DATA_3

    public static final MapiPropertyTag PR_SMTP_TEMP_TBL_DATA_3

  - ### PR_CAL_START_TIME

    public static final MapiPropertyTag PR_CAL_START_TIME

  - ### PR_CAL_END_TIME

    public static final MapiPropertyTag PR_CAL_END_TIME

  - ### PR_CAL_RECURRING_ID

    public static final MapiPropertyTag PR_CAL_RECURRING_ID

  - ### PR_DAV_SUBMIT_DATA

    public static final MapiPropertyTag PR_DAV_SUBMIT_DATA

  - ### PR_CDO_EXPANSION_INDEX

    public static final MapiPropertyTag PR_CDO_EXPANSION_INDEX

  - ### PR_IFS_INTERNAL_DATA

    public static final MapiPropertyTag PR_IFS_INTERNAL_DATA

  - ### PR_CAL_REMINDER_NEXT_TIME

    public static final MapiPropertyTag PR_CAL_REMINDER_NEXT_TIME

  - ### PR_OWA_URL

    public static final MapiPropertyTag PR_OWA_URL

  - ### PR_DISABLE_FULL_FIDELITY

    public static final MapiPropertyTag PR_DISABLE_FULL_FIDELITY

  - ### PR_URL_COMP_NAME

    public static final MapiPropertyTag PR_URL_COMP_NAME

  - ### PR_ATTR_HIDDEN

    public static final MapiPropertyTag PR_ATTR_HIDDEN

  - ### PR_ATTR_SYSTEM

    public static final MapiPropertyTag PR_ATTR_SYSTEM

  - ### PR_ATTR_READONLY

    public static final MapiPropertyTag PR_ATTR_READONLY

  - ### PR_P1_CONTENT

    public static final MapiPropertyTag PR_P1_CONTENT

  - ### PR_P1_CONTENT_TYPE

    public static final MapiPropertyTag PR_P1_CONTENT_TYPE

  - ### PR_ROWID

    public static final MapiPropertyTag PR_ROWID

  - ### PR_DISPLAY_NAME

    public static final MapiPropertyTag PR_DISPLAY_NAME

  - ### PR_ADDRTYPE

    public static final MapiPropertyTag PR_ADDRTYPE

  - ### PR_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_EMAIL_ADDRESS

  - ### PR_COMMENT

    public static final MapiPropertyTag PR_COMMENT

  - ### PR_DEPTH

    public static final MapiPropertyTag PR_DEPTH

  - ### PR_PROVIDER_DISPLAY

    public static final MapiPropertyTag PR_PROVIDER_DISPLAY

  - ### PR_CREATION_TIME

    public static final MapiPropertyTag PR_CREATION_TIME

  - ### PR_LAST_MODIFICATION_TIME

    public static final MapiPropertyTag PR_LAST_MODIFICATION_TIME

  - ### PR_RESOURCE_FLAGS

    public static final MapiPropertyTag PR_RESOURCE_FLAGS

  - ### PR_PROVIDER_DLL_NAME

    public static final MapiPropertyTag PR_PROVIDER_DLL_NAME

  - ### PR_SEARCH_KEY

    public static final MapiPropertyTag PR_SEARCH_KEY

  - ### PR_PROVIDER_UID

    public static final MapiPropertyTag PR_PROVIDER_UID

  - ### PR_PROVIDER_ORDINAL

    public static final MapiPropertyTag PR_PROVIDER_ORDINAL

  - ### PR_FORM_VERSION

    public static final MapiPropertyTag PR_FORM_VERSION

  - ### PR_FORM_CLSID

    public static final MapiPropertyTag PR_FORM_CLSID

  - ### PR_FORM_CONTACT_NAME

    public static final MapiPropertyTag PR_FORM_CONTACT_NAME

  - ### PR_FORM_CATEGORY

    public static final MapiPropertyTag PR_FORM_CATEGORY

  - ### PR_FORM_CATEGORY_SUB

    public static final MapiPropertyTag PR_FORM_CATEGORY_SUB

  - ### PR_FORM_HOST_MAP

    public static final MapiPropertyTag PR_FORM_HOST_MAP

  - ### PR_FORM_HIDDEN

    public static final MapiPropertyTag PR_FORM_HIDDEN

  - ### PR_FORM_DESIGNER_NAME

    public static final MapiPropertyTag PR_FORM_DESIGNER_NAME

  - ### PR_FORM_DESIGNER_GUID

    public static final MapiPropertyTag PR_FORM_DESIGNER_GUID

  - ### PR_FORM_MESSAGE_BEHAVIOR

    public static final MapiPropertyTag PR_FORM_MESSAGE_BEHAVIOR

  - ### PR_DEFAULT_STORE

    public static final MapiPropertyTag PR_DEFAULT_STORE

  - ### PR_STORE_SUPPORT_MASK

    public static final MapiPropertyTag PR_STORE_SUPPORT_MASK

  - ### PR_STORE_STATE

    public static final MapiPropertyTag PR_STORE_STATE

  - ### PR_IPM_SUBTREE_SEARCH_KEY

    public static final MapiPropertyTag PR_IPM_SUBTREE_SEARCH_KEY

  - ### PR_IPM_OUTBOX_SEARCH_KEY

    public static final MapiPropertyTag PR_IPM_OUTBOX_SEARCH_KEY

  - ### PR_IPM_WASTEBASKET_SEARCH_KEY

    public static final MapiPropertyTag PR_IPM_WASTEBASKET_SEARCH_KEY

  - ### PR_IPM_SENTMAIL_SEARCH_KEY

    public static final MapiPropertyTag PR_IPM_SENTMAIL_SEARCH_KEY

  - ### PR_MDB_PROVIDER

    public static final MapiPropertyTag PR_MDB_PROVIDER

  - ### PR_RECEIVE_FOLDER_SETTINGS

    public static final MapiPropertyTag PR_RECEIVE_FOLDER_SETTINGS

  - ### PR_VALID_FOLDER_MASK

    public static final MapiPropertyTag PR_VALID_FOLDER_MASK

  - ### PR_IPM_SUBTREE_ENTRYID

    public static final MapiPropertyTag PR_IPM_SUBTREE_ENTRYID

  - ### PR_IPM_OUTBOX_ENTRYID

    public static final MapiPropertyTag PR_IPM_OUTBOX_ENTRYID

  - ### PR_IPM_WASTEBASKET_ENTRYID

    public static final MapiPropertyTag PR_IPM_WASTEBASKET_ENTRYID

  - ### PR_IPM_SENTMAIL_ENTRYID

    public static final MapiPropertyTag PR_IPM_SENTMAIL_ENTRYID

  - ### PR_VIEWS_ENTRYID

    public static final MapiPropertyTag PR_VIEWS_ENTRYID

  - ### PR_COMMON_VIEWS_ENTRYID

    public static final MapiPropertyTag PR_COMMON_VIEWS_ENTRYID

  - ### PR_FINDER_ENTRYID

    public static final MapiPropertyTag PR_FINDER_ENTRYID

  - ### PR_CONTAINER_FLAGS

    public static final MapiPropertyTag PR_CONTAINER_FLAGS

  - ### PR_FOLDER_TYPE

    public static final MapiPropertyTag PR_FOLDER_TYPE

  - ### PR_CONTENT_COUNT

    public static final MapiPropertyTag PR_CONTENT_COUNT

  - ### PR_CONTENT_UNREAD

    public static final MapiPropertyTag PR_CONTENT_UNREAD

  - ### PR_CREATE_TEMPLATES

    public static final MapiPropertyTag PR_CREATE_TEMPLATES

  - ### PR_DETAILS_TABLE

    public static final MapiPropertyTag PR_DETAILS_TABLE

  - ### PR_SEARCH

    public static final MapiPropertyTag PR_SEARCH

  - ### PR_SELECTABLE

    public static final MapiPropertyTag PR_SELECTABLE

  - ### PR_SUBFOLDERS

    public static final MapiPropertyTag PR_SUBFOLDERS

  - ### PR_STATUS

    public static final MapiPropertyTag PR_STATUS

  - ### PR_ANR

    public static final MapiPropertyTag PR_ANR

  - ### PR_CONTENTS_SORT_ORDER

    public static final MapiPropertyTag PR_CONTENTS_SORT_ORDER

  - ### PR_CONTAINER_HIERARCHY

    public static final MapiPropertyTag PR_CONTAINER_HIERARCHY

  - ### PR_CONTAINER_CONTENTS

    public static final MapiPropertyTag PR_CONTAINER_CONTENTS

  - ### PR_FOLDER_ASSOCIATED_CONTENTS

    public static final MapiPropertyTag PR_FOLDER_ASSOCIATED_CONTENTS

  - ### PR_DEF_CREATE_DL

    public static final MapiPropertyTag PR_DEF_CREATE_DL

  - ### PR_DEF_CREATE_MAILUSER

    public static final MapiPropertyTag PR_DEF_CREATE_MAILUSER

  - ### PR_CONTAINER_CLASS

    public static final MapiPropertyTag PR_CONTAINER_CLASS

  - ### PR_CONTAINER_MODIFY_VERSION

    public static final MapiPropertyTag PR_CONTAINER_MODIFY_VERSION

  - ### PR_AB_PROVIDER_ID

    public static final MapiPropertyTag PR_AB_PROVIDER_ID

  - ### PR_DEFAULT_VIEW_ENTRYID

    public static final MapiPropertyTag PR_DEFAULT_VIEW_ENTRYID

  - ### PR_ASSOC_CONTENT_COUNT

    public static final MapiPropertyTag PR_ASSOC_CONTENT_COUNT

  - ### PR_PACKED_NAME_PROPS

    public static final MapiPropertyTag PR_PACKED_NAME_PROPS

  - ### PR_IPM_APPOINTMENT_ENTRYID

    public static final MapiPropertyTag PR_IPM_APPOINTMENT_ENTRYID

  - ### PR_IPM_CONTACT_ENTRYID

    public static final MapiPropertyTag PR_IPM_CONTACT_ENTRYID

  - ### PR_IPM_JOURNAL_ENTRYID

    public static final MapiPropertyTag PR_IPM_JOURNAL_ENTRYID

  - ### PR_IPM_NOTE_ENTRYID

    public static final MapiPropertyTag PR_IPM_NOTE_ENTRYID

  - ### PR_IPM_TASK_ENTRYID

    public static final MapiPropertyTag PR_IPM_TASK_ENTRYID

  - ### PR_REMINDERS_ONLINE_ENTRYID

    public static final MapiPropertyTag PR_REMINDERS_ONLINE_ENTRYID

  - ### PR_REMINDERS_OFFLINE_ENTRYID

    public static final MapiPropertyTag PR_REMINDERS_OFFLINE_ENTRYID

  - ### PR_IPM_DRAFTS_ENTRYID

    public static final MapiPropertyTag PR_IPM_DRAFTS_ENTRYID

  - ### PR_OUTLOOK_2003_ENTRYIDS

    public static final MapiPropertyTag PR_OUTLOOK_2003_ENTRYIDS

  - ### PR_FOLDER_WEBVIEWINFO

    public static final MapiPropertyTag PR_FOLDER_WEBVIEWINFO

  - ### PR_FOLDER_XVIEWINFO_E

    public static final MapiPropertyTag PR_FOLDER_XVIEWINFO_E

  - ### PR_FOLDER_VIEWS_ONLY

    public static final MapiPropertyTag PR_FOLDER_VIEWS_ONLY

  - ### PR_FREEBUSY_ENTRYIDS

    public static final MapiPropertyTag PR_FREEBUSY_ENTRYIDS

  - ### PR_DEF_MSG_CLASS

    public static final MapiPropertyTag PR_DEF_MSG_CLASS

  - ### PR_DEF_FORM_NAME

    public static final MapiPropertyTag PR_DEF_FORM_NAME

  - ### PR_GENERATE_EXCHANGE_VIEWS

    public static final MapiPropertyTag PR_GENERATE_EXCHANGE_VIEWS

  - ### PR_AGING_PERIOD

    public static final MapiPropertyTag PR_AGING_PERIOD

  - ### PR_AGING_GRANULARITY

    public static final MapiPropertyTag PR_AGING_GRANULARITY

  - ### PR_ATTACHMENT_X400_PARAMETERS

    public static final MapiPropertyTag PR_ATTACHMENT_X400_PARAMETERS

  - ### PR_ATTACH_DATA_OBJ

    public static final MapiPropertyTag PR_ATTACH_DATA_OBJ

  - ### PR_ATTACH_DATA_BIN

    public static final MapiPropertyTag PR_ATTACH_DATA_BIN

  - ### PR_ATTACH_ENCODING

    public static final MapiPropertyTag PR_ATTACH_ENCODING

  - ### PR_ATTACH_EXTENSION

    public static final MapiPropertyTag PR_ATTACH_EXTENSION

  - ### PR_ATTACH_FILENAME

    public static final MapiPropertyTag PR_ATTACH_FILENAME

  - ### PR_ATTACH_METHOD

    public static final MapiPropertyTag PR_ATTACH_METHOD

  - ### PR_ATTACH_LONG_FILENAME

    public static final MapiPropertyTag PR_ATTACH_LONG_FILENAME

  - ### PR_ATTACH_PATHNAME

    public static final MapiPropertyTag PR_ATTACH_PATHNAME

  - ### PR_ATTACH_RENDERING

    public static final MapiPropertyTag PR_ATTACH_RENDERING

  - ### PR_ATTACH_TAG

    public static final MapiPropertyTag PR_ATTACH_TAG

  - ### PR_RENDERING_POSITION

    public static final MapiPropertyTag PR_RENDERING_POSITION

  - ### PR_ATTACH_TRANSPORT_NAME

    public static final MapiPropertyTag PR_ATTACH_TRANSPORT_NAME

  - ### PR_ATTACH_LONG_PATHNAME

    public static final MapiPropertyTag PR_ATTACH_LONG_PATHNAME

  - ### PR_ATTACH_MIME_TAG

    public static final MapiPropertyTag PR_ATTACH_MIME_TAG

  - ### PR_ATTACH_ADDITIONAL_INFO

    public static final MapiPropertyTag PR_ATTACH_ADDITIONAL_INFO

  - ### PR_ATTACH_CONTENT_ID

    public static final MapiPropertyTag PR_ATTACH_CONTENT_ID

  - ### PR_ATTACH_CONTENT_LOCATION

    public static final MapiPropertyTag PR_ATTACH_CONTENT_LOCATION

  - ### PR_ATTACH_FLAGS

    public static final MapiPropertyTag PR_ATTACH_FLAGS

  - ### PR_ATTACH_CONTENT_DISPOSITION

    public static final MapiPropertyTag PR_ATTACH_CONTENT_DISPOSITION

  - ### PR_SYNCEVENT_SUPPRESS_GUID

    public static final MapiPropertyTag PR_SYNCEVENT_SUPPRESS_GUID

  - ### PR_DISPLAY_TYPE

    public static final MapiPropertyTag PR_DISPLAY_TYPE

  - ### PR_TEMPLATEID

    public static final MapiPropertyTag PR_TEMPLATEID

  - ### PR_PRIMARY_CAPABILITY

    public static final MapiPropertyTag PR_PRIMARY_CAPABILITY

  - ### PR_SMTP_ADDRESS

    public static final MapiPropertyTag PR_SMTP_ADDRESS

  - ### PR_7BIT_DISPLAY_NAME

    public static final MapiPropertyTag PR_7BIT_DISPLAY_NAME

  - ### PR_EMS_AB_DISPLAY_NAME_PRINTABLE

    public static final MapiPropertyTag PR_EMS_AB_DISPLAY_NAME_PRINTABLE

  - ### PR_ACCOUNT

    public static final MapiPropertyTag PR_ACCOUNT

  - ### PR_ALTERNATE_RECIPIENT

    public static final MapiPropertyTag PR_ALTERNATE_RECIPIENT

  - ### PR_CALLBACK_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_CALLBACK_TELEPHONE_NUMBER

  - ### PR_CONVERSION_PROHIBITED

    public static final MapiPropertyTag PR_CONVERSION_PROHIBITED

  - ### PR_DISCLOSE_RECIPIENTS

    public static final MapiPropertyTag PR_DISCLOSE_RECIPIENTS

  - ### PR_GENERATION

    public static final MapiPropertyTag PR_GENERATION

  - ### PR_GIVEN_NAME

    public static final MapiPropertyTag PR_GIVEN_NAME

  - ### PR_GOVERNMENT_ID_NUMBER

    public static final MapiPropertyTag PR_GOVERNMENT_ID_NUMBER

  - ### PR_BUSINESS_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_BUSINESS_TELEPHONE_NUMBER

  - ### PR_OFFICE_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_OFFICE_TELEPHONE_NUMBER

  - ### PR_HOME_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_HOME_TELEPHONE_NUMBER

  - ### PR_INITIALS

    public static final MapiPropertyTag PR_INITIALS

  - ### PR_KEYWORD

    public static final MapiPropertyTag PR_KEYWORD

  - ### PR_LANGUAGE

    public static final MapiPropertyTag PR_LANGUAGE

  - ### PR_LOCATION

    public static final MapiPropertyTag PR_LOCATION

  - ### PR_MAIL_PERMISSION

    public static final MapiPropertyTag PR_MAIL_PERMISSION

  - ### PR_MHS_COMMON_NAME

    public static final MapiPropertyTag PR_MHS_COMMON_NAME

  - ### PR_ORGANIZATIONAL_ID_NUMBER

    public static final MapiPropertyTag PR_ORGANIZATIONAL_ID_NUMBER

  - ### PR_SURNAME

    public static final MapiPropertyTag PR_SURNAME

  - ### PR_ORIGINAL_ENTRYID

    public static final MapiPropertyTag PR_ORIGINAL_ENTRYID

  - ### PR_ORIGINAL_DISPLAY_NAME

    public static final MapiPropertyTag PR_ORIGINAL_DISPLAY_NAME

  - ### PR_ORIGINAL_SEARCH_KEY

    public static final MapiPropertyTag PR_ORIGINAL_SEARCH_KEY

  - ### PR_POSTAL_ADDRESS

    public static final MapiPropertyTag PR_POSTAL_ADDRESS

  - ### PR_COMPANY_NAME

    public static final MapiPropertyTag PR_COMPANY_NAME

  - ### PR_TITLE

    public static final MapiPropertyTag PR_TITLE

  - ### PR_DEPARTMENT_NAME

    public static final MapiPropertyTag PR_DEPARTMENT_NAME

  - ### PR_OFFICE_LOCATION

    public static final MapiPropertyTag PR_OFFICE_LOCATION

  - ### PR_PRIMARY_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_PRIMARY_TELEPHONE_NUMBER

  - ### PR_BUSINESS2_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_BUSINESS2_TELEPHONE_NUMBER

  - ### PR_OFFICE2_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_OFFICE2_TELEPHONE_NUMBER

  - ### PR_CELLULAR_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_CELLULAR_TELEPHONE_NUMBER

  - ### PR_MOBILE_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_MOBILE_TELEPHONE_NUMBER

  - ### PR_RADIO_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_RADIO_TELEPHONE_NUMBER

  - ### PR_CAR_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_CAR_TELEPHONE_NUMBER

  - ### PR_OTHER_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_OTHER_TELEPHONE_NUMBER

  - ### PR_TRANSMITABLE_DISPLAY_NAME

    public static final MapiPropertyTag PR_TRANSMITABLE_DISPLAY_NAME

  - ### PR_BEEPER_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_BEEPER_TELEPHONE_NUMBER

  - ### PR_PAGER_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_PAGER_TELEPHONE_NUMBER

  - ### PR_USER_CERTIFICATE

    public static final MapiPropertyTag PR_USER_CERTIFICATE

  - ### PR_PRIMARY_FAX_NUMBER

    public static final MapiPropertyTag PR_PRIMARY_FAX_NUMBER

  - ### PR_BUSINESS_FAX_NUMBER

    public static final MapiPropertyTag PR_BUSINESS_FAX_NUMBER

  - ### PR_HOME_FAX_NUMBER

    public static final MapiPropertyTag PR_HOME_FAX_NUMBER

  - ### PR_BUSINESS_ADDRESS_COUNTRY

    public static final MapiPropertyTag PR_BUSINESS_ADDRESS_COUNTRY

  - ### PR_COUNTRY

    public static final MapiPropertyTag PR_COUNTRY

  - ### PR_BUSINESS_ADDRESS_CITY

    public static final MapiPropertyTag PR_BUSINESS_ADDRESS_CITY

  - ### PR_LOCALITY

    public static final MapiPropertyTag PR_LOCALITY

  - ### PR_BUSINESS_ADDRESS_STATE_OR_PROVINCE

    public static final MapiPropertyTag PR_BUSINESS_ADDRESS_STATE_OR_PROVINCE

  - ### PR_STATE_OR_PROVINCE

    public static final MapiPropertyTag PR_STATE_OR_PROVINCE

  - ### PR_BUSINESS_ADDRESS_STREET

    public static final MapiPropertyTag PR_BUSINESS_ADDRESS_STREET

  - ### PR_STREET_ADDRESS

    public static final MapiPropertyTag PR_STREET_ADDRESS

  - ### PR_BUSINESS_ADDRESS_POSTAL_CODE

    public static final MapiPropertyTag PR_BUSINESS_ADDRESS_POSTAL_CODE

  - ### PR_POSTAL_CODE

    public static final MapiPropertyTag PR_POSTAL_CODE

  - ### PR_BUSINESS_ADDRESS_POST_OFFICE_BOX

    public static final MapiPropertyTag PR_BUSINESS_ADDRESS_POST_OFFICE_BOX

  - ### PR_POST_OFFICE_BOX

    public static final MapiPropertyTag PR_POST_OFFICE_BOX

  - ### PR_TELEX_NUMBER

    public static final MapiPropertyTag PR_TELEX_NUMBER

  - ### PR_ISDN_NUMBER

    public static final MapiPropertyTag PR_ISDN_NUMBER

  - ### PR_ASSISTANT_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_ASSISTANT_TELEPHONE_NUMBER

  - ### PR_HOME2_TELEPHONE_NUMBER

    public static final MapiPropertyTag PR_HOME2_TELEPHONE_NUMBER

  - ### PR_ASSISTANT

    public static final MapiPropertyTag PR_ASSISTANT

  - ### PR_SEND_RICH_INFO

    public static final MapiPropertyTag PR_SEND_RICH_INFO

  - ### PR_WEDDING_ANNIVERSARY

    public static final MapiPropertyTag PR_WEDDING_ANNIVERSARY

  - ### PR_BIRTHDAY

    public static final MapiPropertyTag PR_BIRTHDAY

  - ### PR_HOBBIES

    public static final MapiPropertyTag PR_HOBBIES

  - ### PR_MIDDLE_NAME

    public static final MapiPropertyTag PR_MIDDLE_NAME

  - ### PR_DISPLAY_NAME_PREFIX

    public static final MapiPropertyTag PR_DISPLAY_NAME_PREFIX

  - ### PR_PROFESSION

    public static final MapiPropertyTag PR_PROFESSION

  - ### PR_PREFERRED_BY_NAME

    public static final MapiPropertyTag PR_PREFERRED_BY_NAME

  - ### PR_REFERRED_BY_NAME

    public static final MapiPropertyTag PR_REFERRED_BY_NAME

  - ### PR_SPOUSE_NAME

    public static final MapiPropertyTag PR_SPOUSE_NAME

  - ### PR_COMPUTER_NETWORK_NAME

    public static final MapiPropertyTag PR_COMPUTER_NETWORK_NAME

  - ### PR_CUSTOMER_ID

    public static final MapiPropertyTag PR_CUSTOMER_ID

  - ### PR_TTYTDD_PHONE_NUMBER

    public static final MapiPropertyTag PR_TTYTDD_PHONE_NUMBER

  - ### PR_FTP_SITE

    public static final MapiPropertyTag PR_FTP_SITE

  - ### PR_GENDER

    public static final MapiPropertyTag PR_GENDER

  - ### PR_MANAGER_NAME

    public static final MapiPropertyTag PR_MANAGER_NAME

  - ### PR_NICKNAME

    public static final MapiPropertyTag PR_NICKNAME

  - ### PR_PERSONAL_HOME_PAGE

    public static final MapiPropertyTag PR_PERSONAL_HOME_PAGE

  - ### PR_BUSINESS_HOME_PAGE

    public static final MapiPropertyTag PR_BUSINESS_HOME_PAGE

  - ### PR_CONTACT_VERSION

    public static final MapiPropertyTag PR_CONTACT_VERSION

  - ### PR_CONTACT_ENTRYIDS

    public static final MapiPropertyTag PR_CONTACT_ENTRYIDS

  - ### PR_CONTACT_ADDRTYPES

    public static final MapiPropertyTag PR_CONTACT_ADDRTYPES

  - ### PR_CONTACT_DEFAULT_ADDRESS_INDEX

    public static final MapiPropertyTag PR_CONTACT_DEFAULT_ADDRESS_INDEX

  - ### PR_CONTACT_EMAIL_ADDRESSES

    public static final MapiPropertyTag PR_CONTACT_EMAIL_ADDRESSES

  - ### PR_COMPANY_MAIN_PHONE_NUMBER

    public static final MapiPropertyTag PR_COMPANY_MAIN_PHONE_NUMBER

  - ### PR_CHILDRENS_NAMES

    public static final MapiPropertyTag PR_CHILDRENS_NAMES

  - ### PR_HOME_ADDRESS_CITY

    public static final MapiPropertyTag PR_HOME_ADDRESS_CITY

  - ### PR_HOME_ADDRESS_COUNTRY

    public static final MapiPropertyTag PR_HOME_ADDRESS_COUNTRY

  - ### PR_HOME_ADDRESS_POSTAL_CODE

    public static final MapiPropertyTag PR_HOME_ADDRESS_POSTAL_CODE

  - ### PR_HOME_ADDRESS_STATE_OR_PROVINCE

    public static final MapiPropertyTag PR_HOME_ADDRESS_STATE_OR_PROVINCE

  - ### PR_HOME_ADDRESS_STREET

    public static final MapiPropertyTag PR_HOME_ADDRESS_STREET

  - ### PR_HOME_ADDRESS_POST_OFFICE_BOX

    public static final MapiPropertyTag PR_HOME_ADDRESS_POST_OFFICE_BOX

  - ### PR_OTHER_ADDRESS_CITY

    public static final MapiPropertyTag PR_OTHER_ADDRESS_CITY

  - ### PR_OTHER_ADDRESS_COUNTRY

    public static final MapiPropertyTag PR_OTHER_ADDRESS_COUNTRY

  - ### PR_OTHER_ADDRESS_POSTAL_CODE

    public static final MapiPropertyTag PR_OTHER_ADDRESS_POSTAL_CODE

  - ### PR_OTHER_ADDRESS_STATE_OR_PROVINCE

    public static final MapiPropertyTag PR_OTHER_ADDRESS_STATE_OR_PROVINCE

  - ### PR_OTHER_ADDRESS_STREET

    public static final MapiPropertyTag PR_OTHER_ADDRESS_STREET

  - ### PR_OTHER_ADDRESS_POST_OFFICE_BOX

    public static final MapiPropertyTag PR_OTHER_ADDRESS_POST_OFFICE_BOX

  - ### PR_USER_X509_CERTIFICATE

    public static final MapiPropertyTag PR_USER_X509_CERTIFICATE

  - ### PR_SEND_INTERNET_ENCODING

    public static final MapiPropertyTag PR_SEND_INTERNET_ENCODING

  - ### PR_STORE_PROVIDERS

    public static final MapiPropertyTag PR_STORE_PROVIDERS

  - ### PR_AB_PROVIDERS

    public static final MapiPropertyTag PR_AB_PROVIDERS

  - ### PR_TRANSPORT_PROVIDERS

    public static final MapiPropertyTag PR_TRANSPORT_PROVIDERS

  - ### PR_DEFAULT_PROFILE

    public static final MapiPropertyTag PR_DEFAULT_PROFILE

  - ### PR_AB_SEARCH_PATH

    public static final MapiPropertyTag PR_AB_SEARCH_PATH

  - ### PR_AB_DEFAULT_DIR

    public static final MapiPropertyTag PR_AB_DEFAULT_DIR

  - ### PR_AB_DEFAULT_PAB

    public static final MapiPropertyTag PR_AB_DEFAULT_PAB

  - ### PR_FILTERING_HOOKS

    public static final MapiPropertyTag PR_FILTERING_HOOKS

  - ### PR_SERVICE_NAME

    public static final MapiPropertyTag PR_SERVICE_NAME

  - ### PR_SERVICE_DLL_NAME

    public static final MapiPropertyTag PR_SERVICE_DLL_NAME

  - ### PR_SERVICE_ENTRY_NAME

    public static final MapiPropertyTag PR_SERVICE_ENTRY_NAME

  - ### PR_SERVICE_UID

    public static final MapiPropertyTag PR_SERVICE_UID

  - ### PR_SERVICE_EXTRA_UIDS

    public static final MapiPropertyTag PR_SERVICE_EXTRA_UIDS

  - ### PR_SERVICES

    public static final MapiPropertyTag PR_SERVICES

  - ### PR_SERVICE_SUPPORT_FILES

    public static final MapiPropertyTag PR_SERVICE_SUPPORT_FILES

  - ### PR_SERVICE_DELETE_FILES

    public static final MapiPropertyTag PR_SERVICE_DELETE_FILES

  - ### PR_AB_SEARCH_PATH_UPDATE

    public static final MapiPropertyTag PR_AB_SEARCH_PATH_UPDATE

  - ### PR_PROFILE_NAME

    public static final MapiPropertyTag PR_PROFILE_NAME

  - ### PR_ADMIN_SECURITY_DESCRIPTOR

    public static final MapiPropertyTag PR_ADMIN_SECURITY_DESCRIPTOR

  - ### PR_IDENTITY_DISPLAY

    public static final MapiPropertyTag PR_IDENTITY_DISPLAY

  - ### PR_IDENTITY_ENTRYID

    public static final MapiPropertyTag PR_IDENTITY_ENTRYID

  - ### PR_RESOURCE_METHODS

    public static final MapiPropertyTag PR_RESOURCE_METHODS

  - ### PR_RESOURCE_TYPE

    public static final MapiPropertyTag PR_RESOURCE_TYPE

  - ### PR_STATUS_CODE

    public static final MapiPropertyTag PR_STATUS_CODE

  - ### PR_IDENTITY_SEARCH_KEY

    public static final MapiPropertyTag PR_IDENTITY_SEARCH_KEY

  - ### PR_OWN_STORE_ENTRYID

    public static final MapiPropertyTag PR_OWN_STORE_ENTRYID

  - ### PR_RESOURCE_PATH

    public static final MapiPropertyTag PR_RESOURCE_PATH

  - ### PR_STATUS_STRING

    public static final MapiPropertyTag PR_STATUS_STRING

  - ### PR_X400_DEFERRED_DELIVERY_CANCEL

    public static final MapiPropertyTag PR_X400_DEFERRED_DELIVERY_CANCEL

  - ### PR_HEADER_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_HEADER_FOLDER_ENTRYID

  - ### PR_REMOTE_PROGRESS

    public static final MapiPropertyTag PR_REMOTE_PROGRESS

  - ### PR_REMOTE_PROGRESS_TEXT

    public static final MapiPropertyTag PR_REMOTE_PROGRESS_TEXT

  - ### PR_REMOTE_VALIDATE_OK

    public static final MapiPropertyTag PR_REMOTE_VALIDATE_OK

  - ### PR_CONTROL_FLAGS

    public static final MapiPropertyTag PR_CONTROL_FLAGS

  - ### PR_CONTROL_STRUCTURE

    public static final MapiPropertyTag PR_CONTROL_STRUCTURE

  - ### PR_CONTROL_TYPE

    public static final MapiPropertyTag PR_CONTROL_TYPE

  - ### PR_DELTAX

    public static final MapiPropertyTag PR_DELTAX

  - ### PR_DELTAY

    public static final MapiPropertyTag PR_DELTAY

  - ### PR_XPOS

    public static final MapiPropertyTag PR_XPOS

  - ### PR_YPOS

    public static final MapiPropertyTag PR_YPOS

  - ### PR_CONTROL_ID

    public static final MapiPropertyTag PR_CONTROL_ID

  - ### PR_INITIAL_DETAILS_PANE

    public static final MapiPropertyTag PR_INITIAL_DETAILS_PANE

  - ### PR_DID

    public static final MapiPropertyTag PR_DID

  - ### PR_SEQID

    public static final MapiPropertyTag PR_SEQID

  - ### PR_DRAFTID

    public static final MapiPropertyTag PR_DRAFTID

  - ### PR_CHECK_IN_TIME

    public static final MapiPropertyTag PR_CHECK_IN_TIME

  - ### PR_CHECK_IN_COMMENT

    public static final MapiPropertyTag PR_CHECK_IN_COMMENT

  - ### PR_VERSION_OP_CODE

    public static final MapiPropertyTag PR_VERSION_OP_CODE

  - ### PR_VERSION_OP_DATA

    public static final MapiPropertyTag PR_VERSION_OP_DATA

  - ### PR_VERSION_SEQUENCE_NUMBER

    public static final MapiPropertyTag PR_VERSION_SEQUENCE_NUMBER

  - ### PR_ATTACH_ID

    public static final MapiPropertyTag PR_ATTACH_ID

  - ### PR_PKM_DOC_STATUS

    public static final MapiPropertyTag PR_PKM_DOC_STATUS

  - ### PR_MV_PKM_OPERATION_REQ

    public static final MapiPropertyTag PR_MV_PKM_OPERATION_REQ

  - ### PR_PKM_DOC_INTERNAL_STATE

    public static final MapiPropertyTag PR_PKM_DOC_INTERNAL_STATE

  - ### PR_VERSIONING_FLAGS

    public static final MapiPropertyTag PR_VERSIONING_FLAGS

  - ### PR_PKM_LAST_UNAPPROVED_VID

    public static final MapiPropertyTag PR_PKM_LAST_UNAPPROVED_VID

  - ### PR_MV_PKM_VERSION_LABELS

    public static final MapiPropertyTag PR_MV_PKM_VERSION_LABELS

  - ### PR_MV_PKM_VERSION_STATUS

    public static final MapiPropertyTag PR_MV_PKM_VERSION_STATUS

  - ### PR_PKM_INTERNAL_DATA

    public static final MapiPropertyTag PR_PKM_INTERNAL_DATA

  - ### PR_LAST_CONFLICT

    public static final MapiPropertyTag PR_LAST_CONFLICT

  - ### PR_CONFLICT_MSG_KEY

    public static final MapiPropertyTag PR_CONFLICT_MSG_KEY

  - ### PR_REPL_HEADER

    public static final MapiPropertyTag PR_REPL_HEADER

  - ### PR_REPL_STATUS

    public static final MapiPropertyTag PR_REPL_STATUS

  - ### PR_REPL_CHANGES

    public static final MapiPropertyTag PR_REPL_CHANGES

  - ### PR_REPL_RGM

    public static final MapiPropertyTag PR_REPL_RGM

  - ### PR_RMI

    public static final MapiPropertyTag PR_RMI

  - ### PR_INTERNAL_POST_REPLY

    public static final MapiPropertyTag PR_INTERNAL_POST_REPLY

  - ### PR_NTSD_MODIFICATION_TIME

    public static final MapiPropertyTag PR_NTSD_MODIFICATION_TIME

  - ### PR_PREVIEW_UNREAD

    public static final MapiPropertyTag PR_PREVIEW_UNREAD

  - ### PR_PREVIEW

    public static final MapiPropertyTag PR_PREVIEW

  - ### PR_ABSTRACT

    public static final MapiPropertyTag PR_ABSTRACT

  - ### PR_DL_REPORT_FLAGS

    public static final MapiPropertyTag PR_DL_REPORT_FLAGS

  - ### PR_BILATERAL_INFO

    public static final MapiPropertyTag PR_BILATERAL_INFO

  - ### PR_MSG_BODY_ID

    public static final MapiPropertyTag PR_MSG_BODY_ID

  - ### PR_INTERNET_CPID

    public static final MapiPropertyTag PR_INTERNET_CPID

  - ### PR_AUTO_RESPONSE_SUPPRESS

    public static final MapiPropertyTag PR_AUTO_RESPONSE_SUPPRESS

  - ### PR_ACL_TABLE

    public static final MapiPropertyTag PR_ACL_TABLE

  - ### PR_ACL_DATA

    public static final MapiPropertyTag PR_ACL_DATA

  - ### PR_RULES_TABLE

    public static final MapiPropertyTag PR_RULES_TABLE

  - ### PR_RULES_DATA

    public static final MapiPropertyTag PR_RULES_DATA

  - ### PR_FOLDER_DESIGN_FLAGS

    public static final MapiPropertyTag PR_FOLDER_DESIGN_FLAGS

  - ### PR_DELEGATED_BY_RULE

    public static final MapiPropertyTag PR_DELEGATED_BY_RULE

  - ### PR_DESIGN_IN_PROGRESS

    public static final MapiPropertyTag PR_DESIGN_IN_PROGRESS

  - ### PR_SECURE_ORIGINATION

    public static final MapiPropertyTag PR_SECURE_ORIGINATION

  - ### PR_PUBLISH_IN_ADDRESS_BOOK

    public static final MapiPropertyTag PR_PUBLISH_IN_ADDRESS_BOOK

  - ### PR_RESOLVE_METHOD

    public static final MapiPropertyTag PR_RESOLVE_METHOD

  - ### PR_ADDRESS_BOOK_DISPLAY_NAME

    public static final MapiPropertyTag PR_ADDRESS_BOOK_DISPLAY_NAME

  - ### PR_EFORMS_LOCALE_ID

    public static final MapiPropertyTag PR_EFORMS_LOCALE_ID

  - ### PR_HAS_DAMS

    public static final MapiPropertyTag PR_HAS_DAMS

  - ### PR_DEFERRED_SEND_NUMBER

    public static final MapiPropertyTag PR_DEFERRED_SEND_NUMBER

  - ### PR_DEFERRED_SEND_UNITS

    public static final MapiPropertyTag PR_DEFERRED_SEND_UNITS

  - ### PR_EXPIRY_NUMBER

    public static final MapiPropertyTag PR_EXPIRY_NUMBER

  - ### PR_EXPIRY_UNITS

    public static final MapiPropertyTag PR_EXPIRY_UNITS

  - ### PR_DEFERRED_SEND_TIME

    public static final MapiPropertyTag PR_DEFERRED_SEND_TIME

  - ### PR_CONFLICT_ENTRYID

    public static final MapiPropertyTag PR_CONFLICT_ENTRYID

  - ### PR_MESSAGE_LOCALE_ID

    public static final MapiPropertyTag PR_MESSAGE_LOCALE_ID

  - ### PR_RULE_TRIGGER_HISTORY

    public static final MapiPropertyTag PR_RULE_TRIGGER_HISTORY

  - ### PR_MOVE_TO_STORE_ENTRYID

    public static final MapiPropertyTag PR_MOVE_TO_STORE_ENTRYID

  - ### PR_MOVE_TO_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_MOVE_TO_FOLDER_ENTRYID

  - ### PR_STORAGE_QUOTA_LIMIT

    public static final MapiPropertyTag PR_STORAGE_QUOTA_LIMIT

  - ### PR_EXCESS_STORAGE_USED

    public static final MapiPropertyTag PR_EXCESS_STORAGE_USED

  - ### PR_SVR_GENERATING_QUOTA_MSG

    public static final MapiPropertyTag PR_SVR_GENERATING_QUOTA_MSG

  - ### PR_CREATOR_NAME

    public static final MapiPropertyTag PR_CREATOR_NAME

  - ### PR_CREATOR_ENTRYID

    public static final MapiPropertyTag PR_CREATOR_ENTRYID

  - ### PR_LAST_VERB_EXECUTED

    public static final MapiPropertyTag PR_LAST_VERB_EXECUTED

  - ### PR_LAST_VERB_EXECUTION_TIME

    public static final MapiPropertyTag PR_LAST_VERB_EXECUTION_TIME

  - ### PR_LAST_MODIFIER_NAME

    public static final MapiPropertyTag PR_LAST_MODIFIER_NAME

  - ### PR_LAST_MODIFIER_ENTRYID

    public static final MapiPropertyTag PR_LAST_MODIFIER_ENTRYID

  - ### PR_REPLY_RECIPIENT_SMTP_PROXIES

    public static final MapiPropertyTag PR_REPLY_RECIPIENT_SMTP_PROXIES

  - ### PR_MESSAGE_CODEPAGE

    public static final MapiPropertyTag PR_MESSAGE_CODEPAGE

  - ### PR_EXTENDED_ACL_DATA

    public static final MapiPropertyTag PR_EXTENDED_ACL_DATA

  - ### PR_FROM_I_HAVE

    public static final MapiPropertyTag PR_FROM_I_HAVE

  - ### PR_NEW_ATTACH

    public static final MapiPropertyTag PR_NEW_ATTACH

  - ### PR_START_EMBED

    public static final MapiPropertyTag PR_START_EMBED

  - ### PR_END_EMBED

    public static final MapiPropertyTag PR_END_EMBED

  - ### PR_START_RECIP

    public static final MapiPropertyTag PR_START_RECIP

  - ### PR_END_RECIP

    public static final MapiPropertyTag PR_END_RECIP

  - ### PR_END_CC_RECIP

    public static final MapiPropertyTag PR_END_CC_RECIP

  - ### PR_END_BCC_RECIP

    public static final MapiPropertyTag PR_END_BCC_RECIP

  - ### PR_END_P1_RECIP

    public static final MapiPropertyTag PR_END_P1_RECIP

  - ### PR_START_TOP_FLD

    public static final MapiPropertyTag PR_START_TOP_FLD

  - ### PR_START_SUB_FLD

    public static final MapiPropertyTag PR_START_SUB_FLD

  - ### PR_END_FOLDER

    public static final MapiPropertyTag PR_END_FOLDER

  - ### PR_START_MESSAGE

    public static final MapiPropertyTag PR_START_MESSAGE

  - ### PR_END_MESSAGE

    public static final MapiPropertyTag PR_END_MESSAGE

  - ### PR_END_ATTACH

    public static final MapiPropertyTag PR_END_ATTACH

  - ### PR_EC_WARNING

    public static final MapiPropertyTag PR_EC_WARNING

  - ### PR_START_FAI_MSG

    public static final MapiPropertyTag PR_START_FAI_MSG

  - ### PR_NEW_FX_FOLDER

    public static final MapiPropertyTag PR_NEW_FX_FOLDER

  - ### PR_INCR_SYNC_CHG

    public static final MapiPropertyTag PR_INCR_SYNC_CHG

  - ### PR_INCR_SYNC_DEL

    public static final MapiPropertyTag PR_INCR_SYNC_DEL

  - ### PR_INCR_SYNC_END

    public static final MapiPropertyTag PR_INCR_SYNC_END

  - ### PR_INCR_SYNC_MSG

    public static final MapiPropertyTag PR_INCR_SYNC_MSG

  - ### PR_FX_DEL_PROP

    public static final MapiPropertyTag PR_FX_DEL_PROP

  - ### PR_IDSET_GIVEN

    public static final MapiPropertyTag PR_IDSET_GIVEN

  - ### PR_SENDER_FLAGS

    public static final MapiPropertyTag PR_SENDER_FLAGS

  - ### PR_SENT_REPRESENTING_FLAGS

    public static final MapiPropertyTag PR_SENT_REPRESENTING_FLAGS

  - ### PR_RCVD_BY_FLAGS

    public static final MapiPropertyTag PR_RCVD_BY_FLAGS

  - ### PR_RCVD_REPRESENTING_FLAGS

    public static final MapiPropertyTag PR_RCVD_REPRESENTING_FLAGS

  - ### PR_ORIGINAL_SENDER_FLAGS

    public static final MapiPropertyTag PR_ORIGINAL_SENDER_FLAGS

  - ### PR_ORIGINAL_SENT_REPRESENTING_FLAGS

    public static final MapiPropertyTag PR_ORIGINAL_SENT_REPRESENTING_FLAGS

  - ### PR_REPORT_FLAGS

    public static final MapiPropertyTag PR_REPORT_FLAGS

  - ### PR_READ_RECEIPT_FLAGS

    public static final MapiPropertyTag PR_READ_RECEIPT_FLAGS

  - ### PR_SOFT_DELETES

    public static final MapiPropertyTag PR_SOFT_DELETES

  - ### PR_MESSAGE_SUBMISSION_ID_FROM_CLIENT

    public static final MapiPropertyTag PR_MESSAGE_SUBMISSION_ID_FROM_CLIENT

  - ### PR_SENDER_SIMPLE_DISP_NAME

    public static final MapiPropertyTag PR_SENDER_SIMPLE_DISP_NAME

  - ### PR_SENT_REPRESENTING_SIMPLE_DISP_NAME

    public static final MapiPropertyTag PR_SENT_REPRESENTING_SIMPLE_DISP_NAME

  - ### PR_CREATOR_SIMPLE_DISP_NAME

    public static final MapiPropertyTag PR_CREATOR_SIMPLE_DISP_NAME

  - ### PR_ORG_ADDR_TYPE

    public static final MapiPropertyTag PR_ORG_ADDR_TYPE

  - ### PR_ORG_EMAIL_ADDR

    public static final MapiPropertyTag PR_ORG_EMAIL_ADDR

  - ### PR_CREATOR_FLAGS

    public static final MapiPropertyTag PR_CREATOR_FLAGS

  - ### PR_MODIFIER_FLAGS

    public static final MapiPropertyTag PR_MODIFIER_FLAGS

  - ### PR_ORIGINATOR_FLAGS

    public static final MapiPropertyTag PR_ORIGINATOR_FLAGS

  - ### PR_REPORT_DESTINATION_FLAGS

    public static final MapiPropertyTag PR_REPORT_DESTINATION_FLAGS

  - ### PR_ORIGINAL_AUTHOR_FLAGS

    public static final MapiPropertyTag PR_ORIGINAL_AUTHOR_FLAGS

  - ### PR_ORIGINATOR_SEARCH_KEY

    public static final MapiPropertyTag PR_ORIGINATOR_SEARCH_KEY

  - ### PR_REPORT_DESTINATION_SEARCH_KEY

    public static final MapiPropertyTag PR_REPORT_DESTINATION_SEARCH_KEY

  - ### PR_ER_FLAG

    public static final MapiPropertyTag PR_ER_FLAG

  - ### PR_INTERNET_SUBJECT

    public static final MapiPropertyTag PR_INTERNET_SUBJECT

  - ### PR_INTERNET_SENT_REPRESENTING_NAME

    public static final MapiPropertyTag PR_INTERNET_SENT_REPRESENTING_NAME

  - ### PR_INET_MAIL_OVERRIDE_FORMAT

    public static final MapiPropertyTag PR_INET_MAIL_OVERRIDE_FORMAT

  - ### PR_MSG_EDITOR_FORMAT

    public static final MapiPropertyTag PR_MSG_EDITOR_FORMAT

  - ### PR_DOTSTUFF_STATE

    public static final MapiPropertyTag PR_DOTSTUFF_STATE

  - ### PR_RULE_SERVER_RULE_ID

    public static final MapiPropertyTag PR_RULE_SERVER_RULE_ID

  - ### PR_REPLY_TEMPLATE_ID

    public static final MapiPropertyTag PR_REPLY_TEMPLATE_ID

  - ### PR_SOURCE_KEY

    public static final MapiPropertyTag PR_SOURCE_KEY

  - ### PR_PARENT_SOURCE_KEY

    public static final MapiPropertyTag PR_PARENT_SOURCE_KEY

  - ### PR_CHANGE_KEY

    public static final MapiPropertyTag PR_CHANGE_KEY

  - ### PR_PREDECESSOR_CHANGE_LIST

    public static final MapiPropertyTag PR_PREDECESSOR_CHANGE_LIST

  - ### PR_SYNCHRONIZE_FLAGS

    public static final MapiPropertyTag PR_SYNCHRONIZE_FLAGS

  - ### PR_AUTO_ADD_NEW_SUBS

    public static final MapiPropertyTag PR_AUTO_ADD_NEW_SUBS

  - ### PR_NEW_SUBS_GET_AUTO_ADD

    public static final MapiPropertyTag PR_NEW_SUBS_GET_AUTO_ADD

  - ### PR_MESSAGE_SITE_NAME

    public static final MapiPropertyTag PR_MESSAGE_SITE_NAME

  - ### PR_MESSAGE_PROCESSED

    public static final MapiPropertyTag PR_MESSAGE_PROCESSED

  - ### PR_RULE_MSG_STATE

    public static final MapiPropertyTag PR_RULE_MSG_STATE

  - ### PR_RULE_MSG_USER_FLAGS

    public static final MapiPropertyTag PR_RULE_MSG_USER_FLAGS

  - ### PR_RULE_MSG_PROVIDER

    public static final MapiPropertyTag PR_RULE_MSG_PROVIDER

  - ### PR_RULE_MSG_NAME

    public static final MapiPropertyTag PR_RULE_MSG_NAME

  - ### PR_RULE_MSG_LEVEL

    public static final MapiPropertyTag PR_RULE_MSG_LEVEL

  - ### PR_RULE_MSG_PROVIDER_DATA

    public static final MapiPropertyTag PR_RULE_MSG_PROVIDER_DATA

  - ### PR_RULE_MSG_ACTIONS

    public static final MapiPropertyTag PR_RULE_MSG_ACTIONS

  - ### PR_RULE_MSG_CONDITION

    public static final MapiPropertyTag PR_RULE_MSG_CONDITION

  - ### PR_RULE_MSG_CONDITION_LCID

    public static final MapiPropertyTag PR_RULE_MSG_CONDITION_LCID

  - ### PR_RULE_MSG_VERSION

    public static final MapiPropertyTag PR_RULE_MSG_VERSION

  - ### PR_RULE_MSG_SEQUENCE

    public static final MapiPropertyTag PR_RULE_MSG_SEQUENCE

  - ### PR_PREVENT_MSG_CREATE

    public static final MapiPropertyTag PR_PREVENT_MSG_CREATE

  - ### PR_IMAP_INTERNAL_DATE

    public static final MapiPropertyTag PR_IMAP_INTERNAL_DATE

  - ### PR_PROFILE_VERSION

    public static final MapiPropertyTag PR_PROFILE_VERSION

  - ### PR_PROFILE_CONFIG_FLAGS

    public static final MapiPropertyTag PR_PROFILE_CONFIG_FLAGS

  - ### PR_PROFILE_HOME_SERVER

    public static final MapiPropertyTag PR_PROFILE_HOME_SERVER

  - ### PR_PROFILE_USER

    public static final MapiPropertyTag PR_PROFILE_USER

  - ### PR_PROFILE_CONNECT_FLAGS

    public static final MapiPropertyTag PR_PROFILE_CONNECT_FLAGS

  - ### PR_PROFILE_TRANSPORT_FLAGS

    public static final MapiPropertyTag PR_PROFILE_TRANSPORT_FLAGS

  - ### PR_PROFILE_UI_STATE

    public static final MapiPropertyTag PR_PROFILE_UI_STATE

  - ### PR_PROFILE_UNRESOLVED_NAME

    public static final MapiPropertyTag PR_PROFILE_UNRESOLVED_NAME

  - ### PR_PROFILE_UNRESOLVED_SERVER

    public static final MapiPropertyTag PR_PROFILE_UNRESOLVED_SERVER

  - ### PR_PROFILE_OPEN_FLAGS

    public static final MapiPropertyTag PR_PROFILE_OPEN_FLAGS

  - ### PR_PROFILE_BINDING_ORDER

    public static final MapiPropertyTag PR_PROFILE_BINDING_ORDER

  - ### PR_PROFILE_TYPE

    public static final MapiPropertyTag PR_PROFILE_TYPE

  - ### PR_PROFILE_MAILBOX

    public static final MapiPropertyTag PR_PROFILE_MAILBOX

  - ### PR_PROFILE_SERVER

    public static final MapiPropertyTag PR_PROFILE_SERVER

  - ### PR_PROFILE_MAX_RESTRICT

    public static final MapiPropertyTag PR_PROFILE_MAX_RESTRICT

  - ### PR_PROFILE_AB_FILES_PATH

    public static final MapiPropertyTag PR_PROFILE_AB_FILES_PATH

  - ### PR_PROFILE_FAVFLD_DISPLAY_NAME

    public static final MapiPropertyTag PR_PROFILE_FAVFLD_DISPLAY_NAME

  - ### PR_PROFILE_OFFLINE_STORE_PATH

    public static final MapiPropertyTag PR_PROFILE_OFFLINE_STORE_PATH

  - ### PR_PROFILE_OFFLINE_INFO

    public static final MapiPropertyTag PR_PROFILE_OFFLINE_INFO

  - ### PR_PROFILE_HOME_SERVER_DN

    public static final MapiPropertyTag PR_PROFILE_HOME_SERVER_DN

  - ### PR_PROFILE_HOME_SERVER_ADDRS

    public static final MapiPropertyTag PR_PROFILE_HOME_SERVER_ADDRS

  - ### PR_PROFILE_SERVER_DN

    public static final MapiPropertyTag PR_PROFILE_SERVER_DN

  - ### PR_PROFILE_FAVFLD_COMMENT

    public static final MapiPropertyTag PR_PROFILE_FAVFLD_COMMENT

  - ### PR_PROFILE_ALLPUB_DISPLAY_NAME

    public static final MapiPropertyTag PR_PROFILE_ALLPUB_DISPLAY_NAME

  - ### PR_PROFILE_ALLPUB_COMMENT

    public static final MapiPropertyTag PR_PROFILE_ALLPUB_COMMENT

  - ### PR_DISABLE_WINSOCK

    public static final MapiPropertyTag PR_DISABLE_WINSOCK

  - ### PR_IN_TRANSIT

    public static final MapiPropertyTag PR_IN_TRANSIT

  - ### PR_PROFILE_AUTH_PACKAGE

    public static final MapiPropertyTag PR_PROFILE_AUTH_PACKAGE

  - ### PR_USER_ENTRYID

    public static final MapiPropertyTag PR_USER_ENTRYID

  - ### PR_USER_NAME

    public static final MapiPropertyTag PR_USER_NAME

  - ### PR_MAILBOX_OWNER_ENTRYID

    public static final MapiPropertyTag PR_MAILBOX_OWNER_ENTRYID

  - ### PR_MAILBOX_OWNER_NAME

    public static final MapiPropertyTag PR_MAILBOX_OWNER_NAME

  - ### PR_OOF_STATE

    public static final MapiPropertyTag PR_OOF_STATE

  - ### PR_SCHEDULE_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_SCHEDULE_FOLDER_ENTRYID

  - ### PR_IPM_DAF_ENTRYID

    public static final MapiPropertyTag PR_IPM_DAF_ENTRYID

  - ### PR_NON_IPM_SUBTREE_ENTRYID

    public static final MapiPropertyTag PR_NON_IPM_SUBTREE_ENTRYID

  - ### PR_EFORMS_REGISTRY_ENTRYID

    public static final MapiPropertyTag PR_EFORMS_REGISTRY_ENTRYID

  - ### PR_SPLUS_FREE_BUSY_ENTRYID

    public static final MapiPropertyTag PR_SPLUS_FREE_BUSY_ENTRYID

  - ### PR_HIERARCHY_SERVER

    public static final MapiPropertyTag PR_HIERARCHY_SERVER

  - ### PR_OFFLINE_ADDRBOOK_ENTRYID

    public static final MapiPropertyTag PR_OFFLINE_ADDRBOOK_ENTRYID

  - ### PR_EFORMS_FOR_LOCALE_ENTRYID

    public static final MapiPropertyTag PR_EFORMS_FOR_LOCALE_ENTRYID

  - ### PR_FREE_BUSY_FOR_LOCAL_SITE_ENTRYID

    public static final MapiPropertyTag PR_FREE_BUSY_FOR_LOCAL_SITE_ENTRYID

  - ### PR_ADDRBOOK_FOR_LOCAL_SITE_ENTRYID

    public static final MapiPropertyTag PR_ADDRBOOK_FOR_LOCAL_SITE_ENTRYID

  - ### PR_OFFLINE_MESSAGE_ENTRYID

    public static final MapiPropertyTag PR_OFFLINE_MESSAGE_ENTRYID

  - ### PR_GW_MTSIN_ENTRYID

    public static final MapiPropertyTag PR_GW_MTSIN_ENTRYID

  - ### PR_GW_MTSOUT_ENTRYID

    public static final MapiPropertyTag PR_GW_MTSOUT_ENTRYID

  - ### PR_TRANSFER_ENABLED

    public static final MapiPropertyTag PR_TRANSFER_ENABLED

  - ### PR_TEST_LINE_SPEED

    public static final MapiPropertyTag PR_TEST_LINE_SPEED

  - ### PR_HIERARCHY_SYNCHRONIZER

    public static final MapiPropertyTag PR_HIERARCHY_SYNCHRONIZER

  - ### PR_CONTENTS_SYNCHRONIZER

    public static final MapiPropertyTag PR_CONTENTS_SYNCHRONIZER

  - ### PR_COLLECTOR

    public static final MapiPropertyTag PR_COLLECTOR

  - ### PR_FAST_TRANSFER

    public static final MapiPropertyTag PR_FAST_TRANSFER

  - ### PR_IPM_FAVORITES_ENTRYID

    public static final MapiPropertyTag PR_IPM_FAVORITES_ENTRYID

  - ### PR_IPM_PUBLIC_FOLDERS_ENTRYID

    public static final MapiPropertyTag PR_IPM_PUBLIC_FOLDERS_ENTRYID

  - ### PR_STORE_OFFLINE

    public static final MapiPropertyTag PR_STORE_OFFLINE

  - ### PR_CHANGE_ADVISOR

    public static final MapiPropertyTag PR_CHANGE_ADVISOR

  - ### PR_FAVORITES_DEFAULT_NAME

    public static final MapiPropertyTag PR_FAVORITES_DEFAULT_NAME

  - ### PR_SYS_CONFIG_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_SYS_CONFIG_FOLDER_ENTRYID

  - ### PR_CHANGE_NOTIFICATION_GUID

    public static final MapiPropertyTag PR_CHANGE_NOTIFICATION_GUID

  - ### PR_FOLDER_CHILD_COUNT

    public static final MapiPropertyTag PR_FOLDER_CHILD_COUNT

  - ### PR_RIGHTS

    public static final MapiPropertyTag PR_RIGHTS

  - ### PR_HAS_RULES

    public static final MapiPropertyTag PR_HAS_RULES

  - ### PR_ADDRESS_BOOK_ENTRYID

    public static final MapiPropertyTag PR_ADDRESS_BOOK_ENTRYID

  - ### PR_PUBLIC_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_PUBLIC_FOLDER_ENTRYID

  - ### PR_OFFLINE_FLAGS

    public static final MapiPropertyTag PR_OFFLINE_FLAGS

  - ### PR_HIERARCHY_CHANGE_NUM

    public static final MapiPropertyTag PR_HIERARCHY_CHANGE_NUM

  - ### PR_HAS_MODERATOR_RULES

    public static final MapiPropertyTag PR_HAS_MODERATOR_RULES

  - ### PR_DELETED_MSG_COUNT

    public static final MapiPropertyTag PR_DELETED_MSG_COUNT

  - ### PR_DELETED_FOLDER_COUNT

    public static final MapiPropertyTag PR_DELETED_FOLDER_COUNT

  - ### PR_OLDEST_DELETED_ON

    public static final MapiPropertyTag PR_OLDEST_DELETED_ON

  - ### PR_DELETED_ASSOC_MSG_COUNT

    public static final MapiPropertyTag PR_DELETED_ASSOC_MSG_COUNT

  - ### PR_REPLICA_SERVER

    public static final MapiPropertyTag PR_REPLICA_SERVER

  - ### PR_CLIENT_ACTIONS

    public static final MapiPropertyTag PR_CLIENT_ACTIONS

  - ### PR_DAM_ORIGINAL_ENTRYID

    public static final MapiPropertyTag PR_DAM_ORIGINAL_ENTRYID

  - ### PR_DAM_BACK_PATCHED

    public static final MapiPropertyTag PR_DAM_BACK_PATCHED

  - ### PR_RULE_ERROR

    public static final MapiPropertyTag PR_RULE_ERROR

  - ### PR_RULE_ACTION_TYPE

    public static final MapiPropertyTag PR_RULE_ACTION_TYPE

  - ### PR_HAS_NAMED_PROPERTIES

    public static final MapiPropertyTag PR_HAS_NAMED_PROPERTIES

  - ### PR_REPLICA_VERSION

    public static final MapiPropertyTag PR_REPLICA_VERSION

  - ### PR_RULE_ACTION_NUMBER

    public static final MapiPropertyTag PR_RULE_ACTION_NUMBER

  - ### PR_RULE_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_RULE_FOLDER_ENTRYID

  - ### PR_ACTIVE_USER_ENTRYID

    public static final MapiPropertyTag PR_ACTIVE_USER_ENTRYID

  - ### PR_X400_ENVELOPE_TYPE

    public static final MapiPropertyTag PR_X400_ENVELOPE_TYPE

  - ### PR_MSG_FOLD_TIME

    public static final MapiPropertyTag PR_MSG_FOLD_TIME

  - ### PR_ICS_CHANGE_KEY

    public static final MapiPropertyTag PR_ICS_CHANGE_KEY

  - ### PR_GW_ADMIN_OPERATIONS

    public static final MapiPropertyTag PR_GW_ADMIN_OPERATIONS

  - ### PR_INTERNET_CONTENT

    public static final MapiPropertyTag PR_INTERNET_CONTENT

  - ### PR_HAS_ATTACH_FROM_IMAIL

    public static final MapiPropertyTag PR_HAS_ATTACH_FROM_IMAIL

  - ### PR_ORIGINATOR_NAME

    public static final MapiPropertyTag PR_ORIGINATOR_NAME

  - ### PR_ORIGINATOR_ADDR

    public static final MapiPropertyTag PR_ORIGINATOR_ADDR

  - ### PR_ORIGINATOR_ADDRTYPE

    public static final MapiPropertyTag PR_ORIGINATOR_ADDRTYPE

  - ### PR_ORIGINATOR_ENTRYID

    public static final MapiPropertyTag PR_ORIGINATOR_ENTRYID

  - ### PR_ARRIVAL_TIME

    public static final MapiPropertyTag PR_ARRIVAL_TIME

  - ### PR_TRACE_INFO

    public static final MapiPropertyTag PR_TRACE_INFO

  - ### PR_SUBJECT_TRACE_INFO

    public static final MapiPropertyTag PR_SUBJECT_TRACE_INFO

  - ### PR_RECIPIENT_NUMBER

    public static final MapiPropertyTag PR_RECIPIENT_NUMBER

  - ### PR_MTS_SUBJECT_ID

    public static final MapiPropertyTag PR_MTS_SUBJECT_ID

  - ### PR_REPORT_DESTINATION_NAME

    public static final MapiPropertyTag PR_REPORT_DESTINATION_NAME

  - ### PR_REPORT_DESTINATION_ENTRYID

    public static final MapiPropertyTag PR_REPORT_DESTINATION_ENTRYID

  - ### PR_CONTENT_SEARCH_KEY

    public static final MapiPropertyTag PR_CONTENT_SEARCH_KEY

  - ### PR_FOREIGN_ID

    public static final MapiPropertyTag PR_FOREIGN_ID

  - ### PR_FOREIGN_REPORT_ID

    public static final MapiPropertyTag PR_FOREIGN_REPORT_ID

  - ### PR_FOREIGN_SUBJECT_ID

    public static final MapiPropertyTag PR_FOREIGN_SUBJECT_ID

  - ### PR_INTERNAL_TRACE_INFO

    public static final MapiPropertyTag PR_INTERNAL_TRACE_INFO

  - ### PR_PROMOTE_PROP_ID_LIST

    public static final MapiPropertyTag PR_PROMOTE_PROP_ID_LIST

  - ### PR_IN_CONFLICT

    public static final MapiPropertyTag PR_IN_CONFLICT

  - ### PR_LONGTERM_ENTRYID_FROM_TABLE

    public static final MapiPropertyTag PR_LONGTERM_ENTRYID_FROM_TABLE

  - ### PR_MEMBER_ID

    public static final MapiPropertyTag PR_MEMBER_ID

  - ### PR_MEMBER_NAME

    public static final MapiPropertyTag PR_MEMBER_NAME

  - ### PR_MEMBER_RIGHTS

    public static final MapiPropertyTag PR_MEMBER_RIGHTS

  - ### PR_RULE_ID

    public static final MapiPropertyTag PR_RULE_ID

  - ### PR_RULE_IDS

    public static final MapiPropertyTag PR_RULE_IDS

  - ### PR_RULE_SEQUENCE

    public static final MapiPropertyTag PR_RULE_SEQUENCE

  - ### PR_RULE_STATE

    public static final MapiPropertyTag PR_RULE_STATE

  - ### PR_RULE_USER_FLAGS

    public static final MapiPropertyTag PR_RULE_USER_FLAGS

  - ### PR_RULE_CONDITION

    public static final MapiPropertyTag PR_RULE_CONDITION

  - ### PR_PROFILE_MOAB

    public static final MapiPropertyTag PR_PROFILE_MOAB

  - ### PR_PROFILE_MOAB_GUID

    public static final MapiPropertyTag PR_PROFILE_MOAB_GUID

  - ### PR_PROFILE_MOAB_SEQ

    public static final MapiPropertyTag PR_PROFILE_MOAB_SEQ

  - ### PR_IMPLIED_RESTRICTIONS

    public static final MapiPropertyTag PR_IMPLIED_RESTRICTIONS

  - ### PR_RULE_ACTIONS

    public static final MapiPropertyTag PR_RULE_ACTIONS

  - ### PR_RULE_PROVIDER

    public static final MapiPropertyTag PR_RULE_PROVIDER

  - ### PR_RULE_NAME

    public static final MapiPropertyTag PR_RULE_NAME

  - ### PR_RULE_LEVEL

    public static final MapiPropertyTag PR_RULE_LEVEL

  - ### PR_RULE_PROVIDER_DATA

    public static final MapiPropertyTag PR_RULE_PROVIDER_DATA

  - ### PR_LAST_FULL_BACKUP

    public static final MapiPropertyTag PR_LAST_FULL_BACKUP

  - ### PR_PROFILE_ADDR_INFO

    public static final MapiPropertyTag PR_PROFILE_ADDR_INFO

  - ### PR_PROFILE_OPTIONS_DATA

    public static final MapiPropertyTag PR_PROFILE_OPTIONS_DATA

  - ### PR_EVENTS_ROOT_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_EVENTS_ROOT_FOLDER_ENTRYID

  - ### PR_NNTP_ARTICLE_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_NNTP_ARTICLE_FOLDER_ENTRYID

  - ### PR_NNTP_CONTROL_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_NNTP_CONTROL_FOLDER_ENTRYID

  - ### PR_NEWSGROUP_ROOT_FOLDER_ENTRYID

    public static final MapiPropertyTag PR_NEWSGROUP_ROOT_FOLDER_ENTRYID

  - ### PR_INBOUND_NEWSFEED_DN

    public static final MapiPropertyTag PR_INBOUND_NEWSFEED_DN

  - ### PR_OUTBOUND_NEWSFEED_DN

    public static final MapiPropertyTag PR_OUTBOUND_NEWSFEED_DN

  - ### PR_DELETED_ON

    public static final MapiPropertyTag PR_DELETED_ON

  - ### PR_REPLICATION_STYLE

    public static final MapiPropertyTag PR_REPLICATION_STYLE

  - ### PR_REPLICATION_SCHEDULE

    public static final MapiPropertyTag PR_REPLICATION_SCHEDULE

  - ### PR_REPLICATION_MESSAGE_PRIORITY

    public static final MapiPropertyTag PR_REPLICATION_MESSAGE_PRIORITY

  - ### PR_OVERALL_MSG_AGE_LIMIT

    public static final MapiPropertyTag PR_OVERALL_MSG_AGE_LIMIT

  - ### PR_REPLICATION_ALWAYS_INTERVAL

    public static final MapiPropertyTag PR_REPLICATION_ALWAYS_INTERVAL

  - ### PR_REPLICATION_MSG_SIZE

    public static final MapiPropertyTag PR_REPLICATION_MSG_SIZE

  - ### PR_IS_NEWSGROUP_ANCHOR

    public static final MapiPropertyTag PR_IS_NEWSGROUP_ANCHOR

  - ### PR_IS_NEWSGROUP

    public static final MapiPropertyTag PR_IS_NEWSGROUP

  - ### PR_REPLICA_LIST

    public static final MapiPropertyTag PR_REPLICA_LIST

  - ### PR_OVERALL_AGE_LIMIT

    public static final MapiPropertyTag PR_OVERALL_AGE_LIMIT

  - ### PR_INTERNET_CHARSET

    public static final MapiPropertyTag PR_INTERNET_CHARSET

  - ### PR_DELETED_MESSAGE_SIZE_EXTENDED

    public static final MapiPropertyTag PR_DELETED_MESSAGE_SIZE_EXTENDED

  - ### PR_DELETED_NORMAL_MESSAGE_SIZE_EXTENDED

    public static final MapiPropertyTag PR_DELETED_NORMAL_MESSAGE_SIZE_EXTENDED

  - ### PR_DELETED_ASSOC_MESSAGE_SIZE_EXTENDED

    public static final MapiPropertyTag PR_DELETED_ASSOC_MESSAGE_SIZE_EXTENDED

  - ### PR_SECURE_IN_SITE

    public static final MapiPropertyTag PR_SECURE_IN_SITE

  - ### PR_NT_USER_NAME

    public static final MapiPropertyTag PR_NT_USER_NAME

  - ### PR_LOCALE_ID

    public static final MapiPropertyTag PR_LOCALE_ID

  - ### PR_LAST_LOGON_TIME

    public static final MapiPropertyTag PR_LAST_LOGON_TIME

  - ### PR_LAST_LOGOFF_TIME

    public static final MapiPropertyTag PR_LAST_LOGOFF_TIME

  - ### PR_STORAGE_LIMIT_INFORMATION

    public static final MapiPropertyTag PR_STORAGE_LIMIT_INFORMATION

  - ### PR_NEWSGROUP_COMPONENT

    public static final MapiPropertyTag PR_NEWSGROUP_COMPONENT

  - ### PR_NEWSFEED_INFO

    public static final MapiPropertyTag PR_NEWSFEED_INFO

  - ### PR_INTERNET_NEWSGROUP_NAME

    public static final MapiPropertyTag PR_INTERNET_NEWSGROUP_NAME

  - ### PR_FOLDER_FLAGS

    public static final MapiPropertyTag PR_FOLDER_FLAGS

  - ### PR_LAST_ACCESS_TIME

    public static final MapiPropertyTag PR_LAST_ACCESS_TIME

  - ### PR_RESTRICTION_COUNT

    public static final MapiPropertyTag PR_RESTRICTION_COUNT

  - ### PR_CATEG_COUNT

    public static final MapiPropertyTag PR_CATEG_COUNT

  - ### PR_CACHED_COLUMN_COUNT

    public static final MapiPropertyTag PR_CACHED_COLUMN_COUNT

  - ### PR_NORMAL_MSG_W_ATTACH_COUNT

    public static final MapiPropertyTag PR_NORMAL_MSG_W_ATTACH_COUNT

  - ### PR_ASSOC_MSG_W_ATTACH_COUNT

    public static final MapiPropertyTag PR_ASSOC_MSG_W_ATTACH_COUNT

  - ### PR_RECIPIENT_ON_NORMAL_MSG_COUNT

    public static final MapiPropertyTag PR_RECIPIENT_ON_NORMAL_MSG_COUNT

  - ### PR_RECIPIENT_ON_ASSOC_MSG_COUNT

    public static final MapiPropertyTag PR_RECIPIENT_ON_ASSOC_MSG_COUNT

  - ### PR_ATTACH_ON_NORMAL_MSG_COUNT

    public static final MapiPropertyTag PR_ATTACH_ON_NORMAL_MSG_COUNT

  - ### PR_ATTACH_ON_ASSOC_MSG_COUNT

    public static final MapiPropertyTag PR_ATTACH_ON_ASSOC_MSG_COUNT

  - ### PR_NORMAL_MESSAGE_SIZE

    public static final MapiPropertyTag PR_NORMAL_MESSAGE_SIZE

  - ### PR_NORMAL_MESSAGE_SIZE_EXTENDED

    public static final MapiPropertyTag PR_NORMAL_MESSAGE_SIZE_EXTENDED

  - ### PR_ASSOC_MESSAGE_SIZE

    public static final MapiPropertyTag PR_ASSOC_MESSAGE_SIZE

  - ### PR_ASSOC_MESSAGE_SIZE_EXTENDED

    public static final MapiPropertyTag PR_ASSOC_MESSAGE_SIZE_EXTENDED

  - ### PR_FOLDER_PATHNAME

    public static final MapiPropertyTag PR_FOLDER_PATHNAME

  - ### PR_OWNER_COUNT

    public static final MapiPropertyTag PR_OWNER_COUNT

  - ### PR_CONTACT_COUNT

    public static final MapiPropertyTag PR_CONTACT_COUNT

  - ### PR_CODE_PAGE_ID

    public static final MapiPropertyTag PR_CODE_PAGE_ID

  - ### PR_RETENTION_AGE_LIMIT

    public static final MapiPropertyTag PR_RETENTION_AGE_LIMIT

  - ### PR_DISABLE_PERUSER_READ

    public static final MapiPropertyTag PR_DISABLE_PERUSER_READ

  - ### PR_INTERNET_PARSE_STATE

    public static final MapiPropertyTag PR_INTERNET_PARSE_STATE

  - ### PR_INTERNET_MESSAGE_INFO

    public static final MapiPropertyTag PR_INTERNET_MESSAGE_INFO

  - ### PR_PST_PATH

    public static final MapiPropertyTag PR_PST_PATH

  - ### PR_PST_REMEMBER_PW

    public static final MapiPropertyTag PR_PST_REMEMBER_PW

  - ### PR_OST_ENCRYPTION

    public static final MapiPropertyTag PR_OST_ENCRYPTION

  - ### PR_PST_ENCRYPTION

    public static final MapiPropertyTag PR_PST_ENCRYPTION

  - ### PR_PST_PW_SZ_OLD

    public static final MapiPropertyTag PR_PST_PW_SZ_OLD

  - ### PR_PST_PW_SZ_NEW

    public static final MapiPropertyTag PR_PST_PW_SZ_NEW

  - ### PR_SORT_LOCALE_ID

    public static final MapiPropertyTag PR_SORT_LOCALE_ID

  - ### PR_URL_NAME

    public static final MapiPropertyTag PR_URL_NAME

  - ### PR_LOCAL_COMMIT_TIME

    public static final MapiPropertyTag PR_LOCAL_COMMIT_TIME

  - ### PR_LOCAL_COMMIT_TIME_MAX

    public static final MapiPropertyTag PR_LOCAL_COMMIT_TIME_MAX

  - ### PR_DELETED_COUNT_TOTAL

    public static final MapiPropertyTag PR_DELETED_COUNT_TOTAL

  - ### PR_AUTO_RESET

    public static final MapiPropertyTag PR_AUTO_RESET

  - ### PR_URL_COMP_NAME_HASH

    public static final MapiPropertyTag PR_URL_COMP_NAME_HASH

  - ### PR_MSG_FOLDER_TEMPLATE_RES_2

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_2

  - ### PR_RANK

    public static final MapiPropertyTag PR_RANK

  - ### PR_MSG_FOLDER_TEMPLATE_RES_4

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_4

  - ### PR_MSG_FOLDER_TEMPLATE_RES_5

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_5

  - ### PR_MSG_FOLDER_TEMPLATE_RES_6

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_6

  - ### PR_MSG_FOLDER_TEMPLATE_RES_7

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_7

  - ### PR_MSG_FOLDER_TEMPLATE_RES_8

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_8

  - ### PR_MSG_FOLDER_TEMPLATE_RES_9

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_9

  - ### PR_MSG_FOLDER_TEMPLATE_RES_10

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_10

  - ### PR_MSG_FOLDER_TEMPLATE_RES_11

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_11

  - ### PR_MSG_FOLDER_TEMPLATE_RES_12

    public static final MapiPropertyTag PR_MSG_FOLDER_TEMPLATE_RES_12

  - ### PR_PF_PLATINUM_HOME_MDB

    public static final MapiPropertyTag PR_PF_PLATINUM_HOME_MDB

  - ### PR_PF_PROXY_REQUIRED

    public static final MapiPropertyTag PR_PF_PROXY_REQUIRED

  - ### PR_INTERNET_FREE_DOC_INFO

    public static final MapiPropertyTag PR_INTERNET_FREE_DOC_INFO

  - ### PR_PF_OVER_HARD_QUOTA_LIMIT

    public static final MapiPropertyTag PR_PF_OVER_HARD_QUOTA_LIMIT

  - ### PR_PF_MSG_SIZE_LIMIT

    public static final MapiPropertyTag PR_PF_MSG_SIZE_LIMIT

  - ### PR_CONNECTION_MODULUS

    public static final MapiPropertyTag PR_CONNECTION_MODULUS

  - ### PR_DELIVER_TO_DN

    public static final MapiPropertyTag PR_DELIVER_TO_DN

  - ### PR_MIME_SIZE

    public static final MapiPropertyTag PR_MIME_SIZE

  - ### PR_FILE_SIZE_EXTENDED

    public static final MapiPropertyTag PR_FILE_SIZE_EXTENDED

  - ### PR_FID

    public static final MapiPropertyTag PR_FID

  - ### PR_PARENT_FID

    public static final MapiPropertyTag PR_PARENT_FID

  - ### PR_MID

    public static final MapiPropertyTag PR_MID

  - ### PR_CATEG_ID

    public static final MapiPropertyTag PR_CATEG_ID

  - ### PR_PARENT_CATEG_ID

    public static final MapiPropertyTag PR_PARENT_CATEG_ID

  - ### PR_INST_ID

    public static final MapiPropertyTag PR_INST_ID

  - ### PR_INSTANCE_NUM

    public static final MapiPropertyTag PR_INSTANCE_NUM

  - ### PR_ADDRBOOK_MID

    public static final MapiPropertyTag PR_ADDRBOOK_MID

  - ### PR_ICS_NOTIF

    public static final MapiPropertyTag PR_ICS_NOTIF

  - ### PR_ARTICLE_NUM_NEXT

    public static final MapiPropertyTag PR_ARTICLE_NUM_NEXT

  - ### PR_IMAP_LAST_ARTICLE_ID

    public static final MapiPropertyTag PR_IMAP_LAST_ARTICLE_ID

  - ### PR_NOT_822_RENDERABLE

    public static final MapiPropertyTag PR_NOT_822_RENDERABLE

  - ### PR_LTID

    public static final MapiPropertyTag PR_LTID

  - ### PR_CN_EXPORT

    public static final MapiPropertyTag PR_CN_EXPORT

  - ### PR_PCL_EXPORT

    public static final MapiPropertyTag PR_PCL_EXPORT

  - ### PR_CN_MV_EXPORT

    public static final MapiPropertyTag PR_CN_MV_EXPORT

  - ### PR_PF_QUOTA_STYLE

    public static final MapiPropertyTag PR_PF_QUOTA_STYLE

  - ### PR_PF_STORAGE_QUOTA

    public static final MapiPropertyTag PR_PF_STORAGE_QUOTA

  - ### PR_SEARCH_FLAGS

    public static final MapiPropertyTag PR_SEARCH_FLAGS

  - ### PR_ASSOCIATED

    public static final MapiPropertyTag PR_ASSOCIATED

  - ### PR_PROFILE_SECURE_MAILBOX

    public static final MapiPropertyTag PR_PROFILE_SECURE_MAILBOX

  - ### PR_MAILBEAT_BOUNCE_SERVER

    public static final MapiPropertyTag PR_MAILBEAT_BOUNCE_SERVER

  - ### PR_MAILBEAT_REQUEST_SENT

    public static final MapiPropertyTag PR_MAILBEAT_REQUEST_SENT

  - ### PR_USENET_SITE_NAME

    public static final MapiPropertyTag PR_USENET_SITE_NAME

  - ### PR_MAILBEAT_REQUEST_RECEIVED

    public static final MapiPropertyTag PR_MAILBEAT_REQUEST_RECEIVED

  - ### PR_MAILBEAT_REQUEST_PROCESSED

    public static final MapiPropertyTag PR_MAILBEAT_REQUEST_PROCESSED

  - ### PR_MAILBEAT_REPLY_SENT

    public static final MapiPropertyTag PR_MAILBEAT_REPLY_SENT

  - ### PR_MAILBEAT_REPLY_SUBMIT

    public static final MapiPropertyTag PR_MAILBEAT_REPLY_SUBMIT

  - ### PR_MAILBEAT_REPLY_RECEIVED

    public static final MapiPropertyTag PR_MAILBEAT_REPLY_RECEIVED

  - ### PR_MAILBEAT_REPLY_PROCESSED

    public static final MapiPropertyTag PR_MAILBEAT_REPLY_PROCESSED

  - ### PR_DELEGATES_DISPLAY_NAMES

    public static final MapiPropertyTag PR_DELEGATES_DISPLAY_NAMES

  - ### PR_DELEGATES_ENTRYIDS

    public static final MapiPropertyTag PR_DELEGATES_ENTRYIDS

  - ### PR_FREEBUSY_START_RANGE

    public static final MapiPropertyTag PR_FREEBUSY_START_RANGE

  - ### PR_FREEBUSY_END_RANGE

    public static final MapiPropertyTag PR_FREEBUSY_END_RANGE

  - ### PR_FREEBUSY_EMAIL_ADDRESS

    public static final MapiPropertyTag PR_FREEBUSY_EMAIL_ADDRESS

  - ### PR_FREEBUSY_ALL_MONTHS

    public static final MapiPropertyTag PR_FREEBUSY_ALL_MONTHS

  - ### PR_FREEBUSY_ALL_EVENTS

    public static final MapiPropertyTag PR_FREEBUSY_ALL_EVENTS

  - ### PR_FREEBUSY_TENTATIVE_MONTHS

    public static final MapiPropertyTag PR_FREEBUSY_TENTATIVE_MONTHS

  - ### PR_FREEBUSY_TENTATIVE_EVENTS

    public static final MapiPropertyTag PR_FREEBUSY_TENTATIVE_EVENTS

  - ### PR_FREEBUSY_BUSY_MONTHS

    public static final MapiPropertyTag PR_FREEBUSY_BUSY_MONTHS

  - ### PR_FREEBUSY_BUSY_EVENTS

    public static final MapiPropertyTag PR_FREEBUSY_BUSY_EVENTS

  - ### PR_FREEBUSY_OOF_MONTHS

    public static final MapiPropertyTag PR_FREEBUSY_OOF_MONTHS

  - ### PR_FREEBUSY_OOF_EVENTS

    public static final MapiPropertyTag PR_FREEBUSY_OOF_EVENTS

  - ### PR_FREEBUSY_LAST_MODIFIED

    public static final MapiPropertyTag PR_FREEBUSY_LAST_MODIFIED

  - ### PR_FREEBUSY_NUM_MONTHS

    public static final MapiPropertyTag PR_FREEBUSY_NUM_MONTHS

  - ### PR_DELEGATES_SEE_PRIVATE

    public static final MapiPropertyTag PR_DELEGATES_SEE_PRIVATE

  - ### PR_PERSONAL_FREEBUSY

    public static final MapiPropertyTag PR_PERSONAL_FREEBUSY

  - ### PR_PROCESS_MEETING_REQUESTS

    public static final MapiPropertyTag PR_PROCESS_MEETING_REQUESTS

  - ### PR_DECLINE_RECURRING_MEETING_REQUESTS

    public static final MapiPropertyTag PR_DECLINE_RECURRING_MEETING_REQUESTS

  - ### PR_DECLINE_CONFLICTING_MEETING_REQUESTS

    public static final MapiPropertyTag PR_DECLINE_CONFLICTING_MEETING_REQUESTS

  - ### PR_VD_BINARY

    public static final MapiPropertyTag PR_VD_BINARY

  - ### PR_VD_STRINGS

    public static final MapiPropertyTag PR_VD_STRINGS

  - ### PR_VD_FLAGS

    public static final MapiPropertyTag PR_VD_FLAGS

  - ### PR_VD_LINK_TO

    public static final MapiPropertyTag PR_VD_LINK_TO

  - ### PR_VD_VIEW_FOLDER

    public static final MapiPropertyTag PR_VD_VIEW_FOLDER

  - ### PR_VD_NAME

    public static final MapiPropertyTag PR_VD_NAME

  - ### PR_VD_VERSION

    public static final MapiPropertyTag PR_VD_VERSION

  - ### PR_FAV_DISPLAY_NAME

    public static final MapiPropertyTag PR_FAV_DISPLAY_NAME

  - ### PR_FAV_DISPLAY_ALIAS

    public static final MapiPropertyTag PR_FAV_DISPLAY_ALIAS

  - ### PR_FAV_PUBLIC_SOURCE_KEY

    public static final MapiPropertyTag PR_FAV_PUBLIC_SOURCE_KEY

  - ### PR_OST_OSTID

    public static final MapiPropertyTag PR_OST_OSTID

  - ### PR_STORE_SLOWLINK

    public static final MapiPropertyTag PR_STORE_SLOWLINK

  - ### PR_FAV_AUTOSUBFOLDERS

    public static final MapiPropertyTag PR_FAV_AUTOSUBFOLDERS

  - ### PR_FAV_PARENT_SOURCE_KEY

    public static final MapiPropertyTag PR_FAV_PARENT_SOURCE_KEY

  - ### PR_FAV_LEVEL_MASK

    public static final MapiPropertyTag PR_FAV_LEVEL_MASK

  - ### PR_FAV_INHERIT_AUTO

    public static final MapiPropertyTag PR_FAV_INHERIT_AUTO

  - ### PR_FAV_DEL_SUBS

    public static final MapiPropertyTag PR_FAV_DEL_SUBS

  - ### PR_EXCEPTION_STARTTIME

    public static final MapiPropertyTag PR_EXCEPTION_STARTTIME

  - ### PR_EXCEPTION_ENDTIME

    public static final MapiPropertyTag PR_EXCEPTION_ENDTIME

  - ### PR_ATTACHMENT_LINKID

    public static final MapiPropertyTag PR_ATTACHMENT_LINKID

  - ### PR_ATTACHMENT_FLAGS

    public static final MapiPropertyTag PR_ATTACHMENT_FLAGS

  - ### PR_ATTACHMENT_HIDDEN

    public static final MapiPropertyTag PR_ATTACHMENT_HIDDEN

  - ### PR_ATTACHMENT_CONTACTPHOTO

    public static final MapiPropertyTag PR_ATTACHMENT_CONTACTPHOTO

  - ### PR_ATTACH_EXTENSION_W

    public static final MapiPropertyTag PR_ATTACH_EXTENSION_W

  - ### PR_ATTACH_FILENAME_W

    public static final MapiPropertyTag PR_ATTACH_FILENAME_W

  - ### PR_ATTACH_LONG_FILENAME_W

    public static final MapiPropertyTag PR_ATTACH_LONG_FILENAME_W